county_desc	precinct_abbrv	vtd_abbrv	age	party_cd	race_code	ethnic_code	sex_code	total_voters	election_date	stats_type	update_date	voting_method	voting_method_desc	voted_party_cd
ROWAN	14A	14	Age 26 - 40	REP	U	UN	U	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	14A	14	Age 26 - 40	REP	W	NL	F	5	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	14A	14	Age 26 - 40	REP	W	NL	F	10	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	14A	14	Age 26 - 40	REP	W	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	14A	14	Age 26 - 40	REP	W	NL	M	4	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	14A	14	Age 26 - 40	REP	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	14A	14	Age 26 - 40	REP	W	UN	M	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	14A	14	Age 26 - 40	REP	W	UN	M	6	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	14A	14	Age 26 - 40	UNA	B	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	14A	14	Age 26 - 40	UNA	M	HL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	14A	14	Age 26 - 40	UNA	U	UN	U	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	14A	14	Age 26 - 40	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	14A	14	Age 26 - 40	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	M	ABS-MAIL	REP
ROWAN	14A	14	Age 26 - 40	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	14A	14	Age 26 - 40	UNA	W	NL	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	14A	14	Age 26 - 40	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	14A	14	Age 26 - 40	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	14A	14	Age 26 - 40	UNA	W	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	14A	14	Age 26 - 40	UNA	W	UN	M	3	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	14A	14	Age 41 - 65	DEM	B	NL	F	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	14A	14	Age 41 - 65	DEM	B	NL	F	3	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	14A	14	Age 41 - 65	DEM	B	NL	M	3	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	14A	14	Age 41 - 65	DEM	B	NL	M	1	03/03/2026	history	03/21/2026	T	TRANSFER	DEM
ROWAN	14A	14	Age 41 - 65	DEM	B	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	14A	14	Age 41 - 65	DEM	O	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	14A	14	Age 41 - 65	DEM	U	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	14A	14	Age 41 - 65	DEM	W	NL	F	3	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	14A	14	Age 41 - 65	DEM	W	NL	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	14A	14	Age 41 - 65	DEM	W	NL	M	3	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	14A	14	Age 41 - 65	REP	O	HL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	14A	14	Age 41 - 65	REP	W	NL	F	13	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	14A	14	Age 41 - 65	REP	W	NL	F	21	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	14A	14	Age 41 - 65	REP	W	NL	M	20	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	14A	14	Age 41 - 65	REP	W	NL	M	19	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	14A	14	Age 41 - 65	REP	W	NL	U	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	14A	14	Age 41 - 65	REP	W	UN	F	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	14A	14	Age 41 - 65	REP	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	14A	14	Age 41 - 65	REP	W	UN	M	3	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	14A	14	Age 41 - 65	REP	W	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	14A	14	Age 41 - 65	UNA	A	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	14A	14	Age 41 - 65	UNA	B	NL	F	3	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	14A	14	Age 41 - 65	UNA	O	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	14A	14	Age 41 - 65	UNA	U	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	14A	14	Age 41 - 65	UNA	U	UN	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	14A	14	Age 41 - 65	UNA	W	NL	F	5	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	14A	14	Age 41 - 65	UNA	W	NL	F	11	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	14A	14	Age 41 - 65	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	14A	14	Age 41 - 65	UNA	W	NL	M	5	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	14A	14	Age 41 - 65	UNA	W	NL	M	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	14A	14	Age 41 - 65	UNA	W	NL	M	9	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	14A	14	Age 41 - 65	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	14A	14	Age 41 - 65	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	14A	14	Age 41 - 65	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	14A	14	Age 41 - 65	UNA	W	UN	M	3	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	14A	14	Age 41 - 65	UNA	W	UN	M	1	03/03/2026	history	03/21/2026	P	PROV	REP
ROWAN	14A	14	Age Over 66	DEM	B	NL	F	3	03/03/2026	history	03/21/2026	EC	EV-CURB	DEM
ROWAN	14A	14	Age Over 66	DEM	B	NL	F	6	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	14A	14	Age Over 66	DEM	B	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	14A	14	Age Over 66	DEM	B	NL	M	1	03/03/2026	history	03/21/2026	EC	EV-CURB	DEM
ROWAN	14A	14	Age Over 66	DEM	B	NL	M	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	14A	14	Age Over 66	DEM	O	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	14A	14	Age Over 66	DEM	O	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	14A	14	Age Over 66	DEM	W	NL	F	5	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	14A	14	Age Over 66	DEM	W	NL	F	4	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	14A	14	Age Over 66	DEM	W	NL	M	1	03/03/2026	history	03/21/2026	EC	EV-CURB	DEM
ROWAN	14A	14	Age Over 66	DEM	W	NL	M	5	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	14A	14	Age Over 66	DEM	W	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	14A	14	Age Over 66	DEM	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	14A	14	Age Over 66	DEM	W	UN	M	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	14A	14	Age Over 66	REP	B	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	14A	14	Age Over 66	REP	U	UN	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	14A	14	Age Over 66	REP	W	NL	F	1	03/03/2026	history	03/21/2026	C	CURBSIDE	REP
ROWAN	14A	14	Age Over 66	REP	W	NL	F	3	03/03/2026	history	03/21/2026	EC	EV-CURB	REP
ROWAN	14A	14	Age Over 66	REP	W	NL	F	26	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	14A	14	Age Over 66	REP	W	NL	F	26	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	14A	14	Age Over 66	REP	W	NL	M	1	03/03/2026	history	03/21/2026	C	CURBSIDE	REP
ROWAN	14A	14	Age Over 66	REP	W	NL	M	1	03/03/2026	history	03/21/2026	EC	EV-CURB	REP
ROWAN	14A	14	Age Over 66	REP	W	NL	M	31	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	14A	14	Age Over 66	REP	W	NL	M	19	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	14A	14	Age Over 66	REP	W	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	14A	14	Age Over 66	REP	W	UN	M	3	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	14A	14	Age Over 66	UNA	B	NL	F	4	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	14A	14	Age Over 66	UNA	B	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	14A	14	Age Over 66	UNA	B	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	14A	14	Age Over 66	UNA	U	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	14A	14	Age Over 66	UNA	W	NL	F	8	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	14A	14	Age Over 66	UNA	W	NL	F	17	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	14A	14	Age Over 66	UNA	W	NL	F	3	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	14A	14	Age Over 66	UNA	W	NL	F	6	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	14A	14	Age Over 66	UNA	W	NL	M	4	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	14A	14	Age Over 66	UNA	W	NL	M	14	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	14A	14	Age Over 66	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	14A	14	Age Over 66	UNA	W	NL	M	8	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	14A	14	Age Over 66	UNA	W	NL	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	14A	14	Age Over 66	UNA	W	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	14A	14	Age Over 66	UNA	W	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	14A	46	Age 18 - 25	DEM	B	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	14A	46	Age 18 - 25	DEM	W	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	14A	46	Age 18 - 25	REP	W	NL	F	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	14A	46	Age 18 - 25	REP	W	NL	F	6	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	14A	46	Age 18 - 25	REP	W	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	14A	46	Age 18 - 25	REP	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	14A	46	Age 18 - 25	REP	W	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	14A	46	Age 18 - 25	UNA	W	HL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	14A	46	Age 18 - 25	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	14A	46	Age 26 - 40	DEM	B	NL	M	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	14A	46	Age 26 - 40	DEM	W	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	14A	46	Age 26 - 40	DEM	W	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	14A	46	Age 26 - 40	REP	U	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	14A	46	Age 26 - 40	REP	U	UN	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	14A	46	Age 26 - 40	REP	W	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	14A	46	Age 26 - 40	REP	W	NL	F	3	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	14A	46	Age 26 - 40	REP	W	NL	M	5	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	14A	46	Age 26 - 40	REP	W	NL	M	6	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	14A	46	Age 26 - 40	REP	W	NL	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	14A	46	Age 26 - 40	REP	W	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	14A	46	Age 26 - 40	REP	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	14A	46	Age 26 - 40	REP	W	UN	M	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	14A	46	Age 26 - 40	REP	W	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	14A	46	Age 26 - 40	UNA	O	HL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	14A	46	Age 26 - 40	UNA	O	NL	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	14A	46	Age 26 - 40	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	14A	46	Age 26 - 40	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	P	PROV	REP
ROWAN	14A	46	Age 26 - 40	UNA	W	NL	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	14A	46	Age 26 - 40	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	14A	46	Age 26 - 40	UNA	W	NL	M	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	14A	46	Age 26 - 40	UNA	W	UN	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	14A	46	Age 26 - 40	UNA	W	UN	M	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	14A	46	Age 26 - 40	UNA	W	UN	M	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	14A	46	Age 41 - 65	DEM	B	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	14A	46	Age 41 - 65	DEM	B	NL	F	4	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	14A	46	Age 41 - 65	DEM	B	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	14A	46	Age 41 - 65	DEM	B	NL	M	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	14A	46	Age 41 - 65	DEM	B	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	14A	46	Age 41 - 65	DEM	W	NL	F	4	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	14A	46	Age 41 - 65	DEM	W	NL	F	3	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	14A	46	Age 41 - 65	DEM	W	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	14A	46	Age 41 - 65	DEM	W	NL	M	5	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	14A	46	Age 41 - 65	REP	I	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	14A	46	Age 41 - 65	REP	U	UN	U	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	14A	46	Age 41 - 65	REP	U	UN	U	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	14A	46	Age 41 - 65	REP	W	NL	F	1	03/03/2026	history	03/21/2026	EC	EV-CURB	REP
ROWAN	14A	46	Age 41 - 65	REP	W	NL	F	29	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	14A	46	Age 41 - 65	REP	W	NL	F	30	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	14A	46	Age 41 - 65	REP	W	NL	M	1	03/03/2026	history	03/21/2026	EC	EV-CURB	REP
ROWAN	14A	46	Age 41 - 65	REP	W	NL	M	23	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	14A	46	Age 41 - 65	REP	W	NL	M	24	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	14A	46	Age 41 - 65	REP	W	UN	F	3	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	14A	46	Age 41 - 65	REP	W	UN	M	5	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	14A	46	Age 41 - 65	REP	W	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	14A	46	Age 41 - 65	UNA	B	NL	F	3	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	14A	46	Age 41 - 65	UNA	B	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	14A	46	Age 41 - 65	UNA	B	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	14A	46	Age 41 - 65	UNA	B	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	14A	46	Age 41 - 65	UNA	O	HL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	14A	46	Age 41 - 65	UNA	U	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	14A	46	Age 41 - 65	UNA	U	UN	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	14A	46	Age 41 - 65	UNA	W	NL	F	3	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	14A	46	Age 41 - 65	UNA	W	NL	F	12	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	14A	46	Age 41 - 65	UNA	W	NL	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	14A	46	Age 41 - 65	UNA	W	NL	F	8	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	14A	46	Age 41 - 65	UNA	W	NL	M	3	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	14A	46	Age 41 - 65	UNA	W	NL	M	7	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	14A	46	Age 41 - 65	UNA	W	NL	M	9	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	14A	46	Age 41 - 65	UNA	W	NL	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	14A	46	Age 41 - 65	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	14A	46	Age 41 - 65	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	14A	46	Age 41 - 65	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	14A	46	Age 41 - 65	UNA	W	UN	M	3	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	14A	46	Age 41 - 65	UNA	W	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	14A	46	Age Over 66	DEM	B	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	14A	46	Age Over 66	DEM	B	NL	M	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	14A	46	Age Over 66	DEM	B	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	14A	46	Age Over 66	DEM	W	NL	F	1	03/03/2026	history	03/21/2026	EC	EV-CURB	DEM
ROWAN	14A	46	Age Over 66	DEM	W	NL	F	4	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	14A	46	Age Over 66	DEM	W	NL	F	3	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	14A	46	Age Over 66	DEM	W	NL	M	6	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	14A	46	Age Over 66	DEM	W	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	14A	46	Age Over 66	REP	I	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	14A	46	Age Over 66	REP	U	UN	U	4	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	14A	46	Age Over 66	REP	U	UN	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	14A	46	Age Over 66	REP	W	NL	F	1	03/03/2026	history	03/21/2026	EC	EV-CURB	REP
ROWAN	14A	46	Age Over 66	REP	W	NL	F	25	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	14A	46	Age Over 66	REP	W	NL	F	1	03/03/2026	history	03/21/2026	M	ABS-MAIL	REP
ROWAN	14A	46	Age Over 66	REP	W	NL	F	18	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	14A	46	Age Over 66	REP	W	NL	M	2	03/03/2026	history	03/21/2026	EC	EV-CURB	REP
ROWAN	14A	46	Age Over 66	REP	W	NL	M	28	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	14A	46	Age Over 66	REP	W	NL	M	19	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	14A	46	Age Over 66	REP	W	UN	F	4	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	14A	46	Age Over 66	REP	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	14A	46	Age Over 66	REP	W	UN	M	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	14A	46	Age Over 66	UNA	B	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	14A	46	Age Over 66	UNA	B	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	14A	46	Age Over 66	UNA	O	HL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	14A	46	Age Over 66	UNA	O	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	14A	46	Age Over 66	UNA	U	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	14A	46	Age Over 66	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	EC	EV-CURB	DEM
ROWAN	14A	46	Age Over 66	UNA	W	NL	F	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	14A	46	Age Over 66	UNA	W	NL	F	11	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	14A	46	Age Over 66	UNA	W	NL	F	3	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	14A	46	Age Over 66	UNA	W	NL	F	14	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	14A	46	Age Over 66	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	EC	EV-CURB	DEM
ROWAN	14A	46	Age Over 66	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	14A	46	Age Over 66	UNA	W	NL	M	14	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	14A	46	Age Over 66	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	P	PROV	REP
ROWAN	14A	46	Age Over 66	UNA	W	NL	M	3	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	14A	46	Age Over 66	UNA	W	NL	M	9	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	14A	46	Age Over 66	UNA	W	UN	F	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	14A	46	Age Over 66	UNA	W	UN	M	1	03/03/2026	history	03/21/2026	EC	EV-CURB	REP
ROWAN	14A	46	Age Over 66	UNA	W	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	14A	46	Age Over 66	UNA	W	UN	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	15	15	Age 18 - 25	DEM	W	NL	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	15	15	Age 18 - 25	REP	U	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	15	15	Age 18 - 25	REP	U	UN	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	15	15	Age 18 - 25	REP	W	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	15	15	Age 18 - 25	REP	W	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	15	15	Age 18 - 25	REP	W	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	15	15	Age 18 - 25	REP	W	NL	M	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	15	15	Age 18 - 25	REP	W	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	15	15	Age 18 - 25	REP	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	15	15	Age 18 - 25	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	15	15	Age 26 - 40	DEM	B	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	15	15	Age 26 - 40	DEM	O	HL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	15	15	Age 26 - 40	DEM	O	HL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	15	15	Age 26 - 40	DEM	U	UN	M	1	03/03/2026	history	03/21/2026	M	ABS-MAIL	DEM
ROWAN	15	15	Age 26 - 40	DEM	W	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	15	15	Age 26 - 40	DEM	W	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	15	15	Age 26 - 40	REP	U	UN	U	3	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	15	15	Age 26 - 40	REP	W	NL	F	4	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	15	15	Age 26 - 40	REP	W	NL	F	1	03/03/2026	history	03/21/2026	P	PROV	REP
ROWAN	15	15	Age 26 - 40	REP	W	NL	F	9	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	15	15	Age 26 - 40	REP	W	NL	M	10	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	15	15	Age 26 - 40	REP	W	NL	M	1	03/03/2026	history	03/21/2026	P	PROV	REP
ROWAN	15	15	Age 26 - 40	REP	W	NL	M	8	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	15	15	Age 26 - 40	REP	W	NL	U	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	15	15	Age 26 - 40	REP	W	UN	F	3	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	15	15	Age 26 - 40	REP	W	UN	F	1	03/03/2026	history	03/21/2026	T	TRANSFER	REP
ROWAN	15	15	Age 26 - 40	REP	W	UN	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	15	15	Age 26 - 40	REP	W	UN	M	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	15	15	Age 26 - 40	REP	W	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	15	15	Age 26 - 40	UNA	B	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	15	15	Age 26 - 40	UNA	U	UN	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	15	15	Age 26 - 40	UNA	W	NL	F	3	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	15	15	Age 26 - 40	UNA	W	NL	F	5	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	15	15	Age 26 - 40	UNA	W	NL	M	4	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	15	15	Age 26 - 40	UNA	W	NL	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	15	15	Age 26 - 40	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	15	15	Age 26 - 40	UNA	W	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	15	15	Age 41 - 65	DEM	B	NL	F	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	15	15	Age 41 - 65	DEM	B	NL	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	15	15	Age 41 - 65	DEM	B	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	15	15	Age 41 - 65	DEM	B	NL	M	5	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	15	15	Age 41 - 65	DEM	B	UN	F	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	15	15	Age 41 - 65	DEM	B	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	15	15	Age 41 - 65	DEM	O	HL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	15	15	Age 41 - 65	DEM	O	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	15	15	Age 41 - 65	DEM	U	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	15	15	Age 41 - 65	DEM	W	HL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	15	15	Age 41 - 65	DEM	W	NL	F	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	15	15	Age 41 - 65	DEM	W	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	15	15	Age 41 - 65	DEM	W	NL	M	3	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	15	15	Age 41 - 65	DEM	W	NL	M	3	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	15	15	Age 41 - 65	DEM	W	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	15	15	Age 41 - 65	REP	O	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	15	15	Age 41 - 65	REP	O	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	15	15	Age 41 - 65	REP	U	NL	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	15	15	Age 41 - 65	REP	U	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	15	15	Age 41 - 65	REP	U	UN	U	3	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	15	15	Age 41 - 65	REP	U	UN	U	3	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	15	15	Age 41 - 65	REP	W	NL	F	1	03/03/2026	history	03/21/2026	C	CURBSIDE	REP
ROWAN	15	15	Age 41 - 65	REP	W	NL	F	1	03/03/2026	history	03/21/2026	EC	EV-CURB	REP
ROWAN	15	15	Age 41 - 65	REP	W	NL	F	38	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	15	15	Age 41 - 65	REP	W	NL	F	1	03/03/2026	history	03/21/2026	T	TRANSFER	REP
ROWAN	15	15	Age 41 - 65	REP	W	NL	F	39	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	15	15	Age 41 - 65	REP	W	NL	M	29	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	15	15	Age 41 - 65	REP	W	NL	M	1	03/03/2026	history	03/21/2026	P	PROV	REP
ROWAN	15	15	Age 41 - 65	REP	W	NL	M	53	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	15	15	Age 41 - 65	REP	W	NL	U	4	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	15	15	Age 41 - 65	REP	W	UN	F	3	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	15	15	Age 41 - 65	REP	W	UN	F	8	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	15	15	Age 41 - 65	REP	W	UN	M	4	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	15	15	Age 41 - 65	REP	W	UN	M	7	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	15	15	Age 41 - 65	REP	W	UN	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	15	15	Age 41 - 65	UNA	B	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	15	15	Age 41 - 65	UNA	B	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	15	15	Age 41 - 65	UNA	B	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	15	15	Age 41 - 65	UNA	B	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	15	15	Age 41 - 65	UNA	B	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	15	15	Age 41 - 65	UNA	B	UN	M	1	03/03/2026	history	03/21/2026	P	PROV	DEM
ROWAN	15	15	Age 41 - 65	UNA	B	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	15	15	Age 41 - 65	UNA	O	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	15	15	Age 41 - 65	UNA	U	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	15	15	Age 41 - 65	UNA	U	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	15	15	Age 41 - 65	UNA	U	UN	U	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	15	15	Age 41 - 65	UNA	W	HL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	15	15	Age 41 - 65	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	EC	EV-CURB	REP
ROWAN	15	15	Age 41 - 65	UNA	W	NL	F	10	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	15	15	Age 41 - 65	UNA	W	NL	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	15	15	Age 41 - 65	UNA	W	NL	F	20	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	15	15	Age 41 - 65	UNA	W	NL	M	10	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	15	15	Age 41 - 65	UNA	W	NL	M	3	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	15	15	Age 41 - 65	UNA	W	NL	M	15	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	15	15	Age 41 - 65	UNA	W	NL	U	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	15	15	Age 41 - 65	UNA	W	UN	F	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	15	15	Age 41 - 65	UNA	W	UN	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	15	15	Age 41 - 65	UNA	W	UN	F	3	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	15	15	Age 41 - 65	UNA	W	UN	M	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	15	15	Age 41 - 65	UNA	W	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	15	15	Age Over 66	DEM	B	NL	F	1	03/03/2026	history	03/21/2026	EC	EV-CURB	DEM
ROWAN	15	15	Age Over 66	DEM	B	NL	F	5	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	15	15	Age Over 66	DEM	B	NL	F	6	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	15	15	Age Over 66	DEM	B	NL	M	1	03/03/2026	history	03/21/2026	EC	EV-CURB	DEM
ROWAN	15	15	Age Over 66	DEM	B	NL	M	3	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	15	15	Age Over 66	DEM	B	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	15	15	Age Over 66	DEM	B	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	15	15	Age Over 66	DEM	M	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	15	15	Age Over 66	DEM	U	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	15	15	Age Over 66	DEM	W	HL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	15	15	Age Over 66	DEM	W	NL	F	1	03/03/2026	history	03/21/2026	EC	EV-CURB	DEM
ROWAN	15	15	Age Over 66	DEM	W	NL	F	8	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	15	15	Age Over 66	DEM	W	NL	F	3	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	15	15	Age Over 66	DEM	W	NL	M	4	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	15	15	Age Over 66	DEM	W	NL	M	4	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	15	15	Age Over 66	DEM	W	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	15	15	Age Over 66	REP	U	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	15	15	Age Over 66	REP	W	NL	F	2	03/03/2026	history	03/21/2026	EC	EV-CURB	REP
ROWAN	15	15	Age Over 66	REP	W	NL	F	32	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	15	15	Age Over 66	REP	W	NL	F	1	03/03/2026	history	03/21/2026	M	ABS-MAIL	REP
ROWAN	15	15	Age Over 66	REP	W	NL	F	45	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	15	15	Age Over 66	REP	W	NL	M	4	03/03/2026	history	03/21/2026	EC	EV-CURB	REP
ROWAN	15	15	Age Over 66	REP	W	NL	M	40	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	15	15	Age Over 66	REP	W	NL	M	44	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	15	15	Age Over 66	REP	W	UN	F	1	03/03/2026	history	03/21/2026	EC	EV-CURB	REP
ROWAN	15	15	Age Over 66	REP	W	UN	F	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	15	15	Age Over 66	REP	W	UN	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	15	15	Age Over 66	REP	W	UN	M	5	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	15	15	Age Over 66	REP	W	UN	M	1	03/03/2026	history	03/21/2026	M	ABS-MAIL	REP
ROWAN	15	15	Age Over 66	REP	W	UN	M	3	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	15	15	Age Over 66	UNA	B	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	15	15	Age Over 66	UNA	B	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	15	15	Age Over 66	UNA	B	NL	M	1	03/03/2026	history	03/21/2026	M	ABS-MAIL	DEM
ROWAN	15	15	Age Over 66	UNA	B	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	15	15	Age Over 66	UNA	U	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	15	15	Age Over 66	UNA	U	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	15	15	Age Over 66	UNA	W	NL	F	3	03/03/2026	history	03/21/2026	EC	EV-CURB	REP
ROWAN	15	15	Age Over 66	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	15	15	Age Over 66	UNA	W	NL	F	15	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	15	15	Age Over 66	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	M	ABS-MAIL	DEM
ROWAN	15	15	Age Over 66	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	P	PROV	REP
ROWAN	15	15	Age Over 66	UNA	W	NL	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	15	15	Age Over 66	UNA	W	NL	F	13	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	15	15	Age Over 66	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	C	CURBSIDE	REP
ROWAN	15	15	Age Over 66	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	EC	EV-CURB	REP
ROWAN	15	15	Age Over 66	UNA	W	NL	M	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	15	15	Age Over 66	UNA	W	NL	M	14	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	15	15	Age Over 66	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	M	ABS-MAIL	DEM
ROWAN	15	15	Age Over 66	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	M	ABS-MAIL	REP
ROWAN	15	15	Age Over 66	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	15	15	Age Over 66	UNA	W	NL	M	14	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	15	15	Age Over 66	UNA	W	NL	U	1	03/03/2026	history	03/21/2026	EC	EV-CURB	REP
ROWAN	15	15	Age Over 66	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	15	15	Age Over 66	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	15	15	Age Over 66	UNA	W	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	15	18	Age 26 - 40	REP	U	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	15	18	Age 26 - 40	REP	U	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	15	18	Age 26 - 40	UNA	B	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	15	18	Age 26 - 40	UNA	B	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	15	18	Age 41 - 65	REP	B	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	15	18	Age 41 - 65	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	16	16	Age 18 - 25	DEM	B	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	16	16	Age 18 - 25	DEM	O	HL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	16	16	Age 18 - 25	DEM	W	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	16	16	Age 18 - 25	REP	W	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	16	16	Age 18 - 25	REP	W	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	16	16	Age 18 - 25	UNA	B	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	16	16	Age 18 - 25	UNA	O	HL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	16	16	Age 18 - 25	UNA	U	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	16	16	Age 18 - 25	UNA	W	HL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	16	16	Age 18 - 25	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	16	16	Age 18 - 25	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	16	16	Age 26 - 40	DEM	B	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	16	16	Age 26 - 40	DEM	B	NL	U	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	16	16	Age 26 - 40	DEM	B	UN	F	3	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	16	16	Age 26 - 40	DEM	B	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	16	16	Age 26 - 40	DEM	M	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	16	16	Age 26 - 40	DEM	O	HL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	16	16	Age 26 - 40	DEM	O	HL	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	16	16	Age 26 - 40	DEM	O	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	16	16	Age 26 - 40	DEM	U	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	16	16	Age 26 - 40	DEM	U	UN	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	16	16	Age 26 - 40	DEM	W	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	16	16	Age 26 - 40	DEM	W	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	16	16	Age 26 - 40	DEM	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	16	16	Age 26 - 40	DEM	W	UN	M	3	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	16	16	Age 26 - 40	REP	A	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	16	16	Age 26 - 40	REP	U	UN	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	16	16	Age 26 - 40	REP	W	NL	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	16	16	Age 26 - 40	REP	W	NL	M	3	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	16	16	Age 26 - 40	REP	W	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	16	16	Age 26 - 40	REP	W	UN	M	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	16	16	Age 26 - 40	UNA	B	NL	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	16	16	Age 26 - 40	UNA	B	NL	U	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	16	16	Age 26 - 40	UNA	O	HL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	16	16	Age 26 - 40	UNA	U	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	16	16	Age 26 - 40	UNA	U	UN	U	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	16	16	Age 26 - 40	UNA	U	UN	U	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	16	16	Age 26 - 40	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	16	16	Age 26 - 40	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	16	16	Age 26 - 40	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	16	16	Age 26 - 40	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	16	16	Age 26 - 40	UNA	W	NL	M	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	16	16	Age 26 - 40	UNA	W	NL	U	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	16	16	Age 26 - 40	UNA	W	NL	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	16	16	Age 26 - 40	UNA	W	UN	F	3	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	16	16	Age 26 - 40	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	16	16	Age 26 - 40	UNA	W	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	16	16	Age 26 - 40	UNA	W	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	16	16	Age 41 - 65	DEM	B	NL	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	16	16	Age 41 - 65	DEM	B	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	16	16	Age 41 - 65	DEM	B	UN	F	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	16	16	Age 41 - 65	DEM	B	UN	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	16	16	Age 41 - 65	DEM	B	UN	M	1	03/03/2026	history	03/21/2026	C	CURBSIDE	DEM
ROWAN	16	16	Age 41 - 65	DEM	B	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	16	16	Age 41 - 65	DEM	B	UN	M	3	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	16	16	Age 41 - 65	DEM	B	UN	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	16	16	Age 41 - 65	DEM	I	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	16	16	Age 41 - 65	DEM	U	NL	U	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	16	16	Age 41 - 65	DEM	U	UN	U	5	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	16	16	Age 41 - 65	DEM	W	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	16	16	Age 41 - 65	DEM	W	NL	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	16	16	Age 41 - 65	DEM	W	NL	M	5	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	16	16	Age 41 - 65	DEM	W	NL	U	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	16	16	Age 41 - 65	DEM	W	NL	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	16	16	Age 41 - 65	DEM	W	UN	F	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	16	16	Age 41 - 65	DEM	W	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	16	16	Age 41 - 65	REP	I	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	16	16	Age 41 - 65	REP	W	HL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	16	16	Age 41 - 65	REP	W	NL	F	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	16	16	Age 41 - 65	REP	W	NL	F	13	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	16	16	Age 41 - 65	REP	W	NL	M	4	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	16	16	Age 41 - 65	REP	W	NL	M	14	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	16	16	Age 41 - 65	REP	W	NL	U	3	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	16	16	Age 41 - 65	REP	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	16	16	Age 41 - 65	REP	W	UN	M	5	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	16	16	Age 41 - 65	UNA	B	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	16	16	Age 41 - 65	UNA	B	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	16	16	Age 41 - 65	UNA	B	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	16	16	Age 41 - 65	UNA	B	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	16	16	Age 41 - 65	UNA	B	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	16	16	Age 41 - 65	UNA	O	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	16	16	Age 41 - 65	UNA	U	HL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	16	16	Age 41 - 65	UNA	U	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	16	16	Age 41 - 65	UNA	U	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	16	16	Age 41 - 65	UNA	U	UN	U	3	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	16	16	Age 41 - 65	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	16	16	Age 41 - 65	UNA	W	NL	F	4	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	16	16	Age 41 - 65	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	M	ABS-MAIL	REP
ROWAN	16	16	Age 41 - 65	UNA	W	NL	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	16	16	Age 41 - 65	UNA	W	NL	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	16	16	Age 41 - 65	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	16	16	Age 41 - 65	UNA	W	NL	M	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	16	16	Age 41 - 65	UNA	W	NL	M	5	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	16	16	Age 41 - 65	UNA	W	NL	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	16	16	Age 41 - 65	UNA	W	UN	F	4	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	16	16	Age 41 - 65	UNA	W	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	16	16	Age 41 - 65	UNA	W	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	16	16	Age 41 - 65	UNA	W	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	16	16	Age 41 - 65	UNA	W	UN	M	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	16	16	Age Over 66	DEM	B	NL	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	16	16	Age Over 66	DEM	B	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	16	16	Age Over 66	DEM	B	UN	F	1	03/03/2026	history	03/21/2026	M	ABS-MAIL	DEM
ROWAN	16	16	Age Over 66	DEM	B	UN	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	16	16	Age Over 66	DEM	U	UN	M	1	03/03/2026	history	03/21/2026	P	PROV	DEM
ROWAN	16	16	Age Over 66	DEM	W	NL	F	1	03/03/2026	history	03/21/2026	EC	EV-CURB	DEM
ROWAN	16	16	Age Over 66	DEM	W	NL	F	3	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	16	16	Age Over 66	DEM	W	NL	F	3	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	16	16	Age Over 66	DEM	W	NL	M	1	03/03/2026	history	03/21/2026	EC	EV-CURB	DEM
ROWAN	16	16	Age Over 66	DEM	W	NL	M	3	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	16	16	Age Over 66	DEM	W	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	16	16	Age Over 66	DEM	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	16	16	Age Over 66	DEM	W	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	16	16	Age Over 66	DEM	W	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	16	16	Age Over 66	REP	A	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	16	16	Age Over 66	REP	O	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	16	16	Age Over 66	REP	U	UN	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	16	16	Age Over 66	REP	W	NL	F	3	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	16	16	Age Over 66	REP	W	NL	F	2	03/03/2026	history	03/21/2026	M	ABS-MAIL	REP
ROWAN	16	16	Age Over 66	REP	W	NL	F	16	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	16	16	Age Over 66	REP	W	NL	M	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	16	16	Age Over 66	REP	W	NL	M	14	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	16	16	Age Over 66	REP	W	NL	U	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	16	16	Age Over 66	REP	W	UN	F	3	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	16	16	Age Over 66	REP	W	UN	M	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	16	16	Age Over 66	UNA	B	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	16	16	Age Over 66	UNA	U	UN	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	16	16	Age Over 66	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	C	CURBSIDE	REP
ROWAN	16	16	Age Over 66	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	16	16	Age Over 66	UNA	W	NL	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	16	16	Age Over 66	UNA	W	NL	F	4	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	16	16	Age Over 66	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	16	16	Age Over 66	UNA	W	NL	M	3	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	16	16	Age Over 66	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	16	16	Age Over 66	UNA	W	NL	M	3	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	16	16	Age Over 66	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	16	16	Age Over 66	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	16	16	Age Over 66	UNA	W	UN	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	16	16	Age Over 66	UNA	W	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	16	16	Age Over 66	UNA	W	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	16	16	Age Over 66	UNA	W	UN	M	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	17	17	Age 18 - 25	DEM	O	HL	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	17	17	Age 18 - 25	DEM	W	HL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	17	17	Age 18 - 25	REP	O	HL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	17	17	Age 18 - 25	REP	O	HL	M	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	17	17	Age 18 - 25	REP	W	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	17	17	Age 18 - 25	REP	W	NL	U	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	17	17	Age 18 - 25	REP	W	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	17	17	Age 18 - 25	UNA	O	HL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	17	17	Age 18 - 25	UNA	O	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	17	17	Age 18 - 25	UNA	W	HL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	17	17	Age 18 - 25	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	17	17	Age 18 - 25	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	17	17	Age 18 - 25	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	17	17	Age 18 - 25	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	17	17	Age 26 - 40	DEM	O	HL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	17	17	Age 26 - 40	DEM	O	HL	M	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	17	17	Age 26 - 40	DEM	O	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	17	17	Age 26 - 40	DEM	U	UN	U	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	17	17	Age 26 - 40	DEM	W	NL	F	3	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	17	17	Age 26 - 40	DEM	W	NL	M	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	17	17	Age 26 - 40	DEM	W	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	17	17	Age 26 - 40	DEM	W	UN	F	4	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	17	17	Age 26 - 40	REP	O	HL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	17	17	Age 26 - 40	REP	U	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	17	17	Age 26 - 40	REP	W	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	17	17	Age 26 - 40	REP	W	NL	F	7	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	17	17	Age 26 - 40	REP	W	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	17	17	Age 26 - 40	REP	W	NL	M	7	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	17	17	Age 26 - 40	REP	W	NL	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	17	17	Age 26 - 40	REP	W	UN	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	17	17	Age 26 - 40	UNA	B	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	17	17	Age 26 - 40	UNA	U	HL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	17	17	Age 26 - 40	UNA	U	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	17	17	Age 26 - 40	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	17	17	Age 26 - 40	UNA	W	NL	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	17	17	Age 26 - 40	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	17	17	Age 26 - 40	UNA	W	NL	U	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	17	17	Age 26 - 40	UNA	W	NL	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	17	17	Age 26 - 40	UNA	W	UN	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	17	17	Age 26 - 40	UNA	W	UN	M	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	17	17	Age 41 - 65	DEM	B	NL	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	17	17	Age 41 - 65	DEM	B	NL	M	4	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	17	17	Age 41 - 65	DEM	B	UN	F	7	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	17	17	Age 41 - 65	DEM	B	UN	M	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	17	17	Age 41 - 65	DEM	W	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	17	17	Age 41 - 65	DEM	W	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	17	17	Age 41 - 65	DEM	W	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	17	17	Age 41 - 65	DEM	W	NL	M	3	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	17	17	Age 41 - 65	REP	U	UN	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	17	17	Age 41 - 65	REP	W	HL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	17	17	Age 41 - 65	REP	W	NL	F	3	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	17	17	Age 41 - 65	REP	W	NL	F	13	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	17	17	Age 41 - 65	REP	W	NL	M	3	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	17	17	Age 41 - 65	REP	W	NL	M	19	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	17	17	Age 41 - 65	REP	W	NL	U	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	17	17	Age 41 - 65	REP	W	NL	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	17	17	Age 41 - 65	REP	W	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	17	17	Age 41 - 65	REP	W	UN	F	1	03/03/2026	history	03/21/2026	P	PROV	REP
ROWAN	17	17	Age 41 - 65	REP	W	UN	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	17	17	Age 41 - 65	REP	W	UN	M	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	17	17	Age 41 - 65	REP	W	UN	M	4	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	17	17	Age 41 - 65	UNA	B	NL	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	17	17	Age 41 - 65	UNA	B	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	17	17	Age 41 - 65	UNA	B	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	17	17	Age 41 - 65	UNA	B	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	17	17	Age 41 - 65	UNA	O	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	17	17	Age 41 - 65	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	17	17	Age 41 - 65	UNA	W	NL	F	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	17	17	Age 41 - 65	UNA	W	NL	F	5	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	17	17	Age 41 - 65	UNA	W	NL	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	17	17	Age 41 - 65	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	17	17	Age 41 - 65	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	17	17	Age 41 - 65	UNA	W	NL	M	5	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	17	17	Age 41 - 65	UNA	W	NL	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	17	17	Age 41 - 65	UNA	W	UN	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	17	17	Age 41 - 65	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	17	17	Age 41 - 65	UNA	W	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	17	17	Age 41 - 65	UNA	W	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	17	17	Age Over 66	DEM	B	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	17	17	Age Over 66	DEM	B	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	17	17	Age Over 66	DEM	B	UN	F	1	03/03/2026	history	03/21/2026	EC	EV-CURB	DEM
ROWAN	17	17	Age Over 66	DEM	B	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	17	17	Age Over 66	DEM	B	UN	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	17	17	Age Over 66	DEM	B	UN	M	1	03/03/2026	history	03/21/2026	EC	EV-CURB	DEM
ROWAN	17	17	Age Over 66	DEM	U	UN	U	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	17	17	Age Over 66	DEM	W	NL	F	1	03/03/2026	history	03/21/2026	C	CURBSIDE	DEM
ROWAN	17	17	Age Over 66	DEM	W	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	17	17	Age Over 66	DEM	W	NL	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	17	17	Age Over 66	DEM	W	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	17	17	Age Over 66	DEM	W	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	17	17	Age Over 66	DEM	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	17	17	Age Over 66	REP	W	NL	F	1	03/03/2026	history	03/21/2026	C	CURBSIDE	REP
ROWAN	17	17	Age Over 66	REP	W	NL	F	3	03/03/2026	history	03/21/2026	EC	EV-CURB	REP
ROWAN	17	17	Age Over 66	REP	W	NL	F	4	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	17	17	Age Over 66	REP	W	NL	F	12	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	17	17	Age Over 66	REP	W	NL	M	1	03/03/2026	history	03/21/2026	C	CURBSIDE	REP
ROWAN	17	17	Age Over 66	REP	W	NL	M	2	03/03/2026	history	03/21/2026	EC	EV-CURB	REP
ROWAN	17	17	Age Over 66	REP	W	NL	M	8	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	17	17	Age Over 66	REP	W	NL	M	12	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	17	17	Age Over 66	REP	W	UN	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	17	17	Age Over 66	REP	W	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	17	17	Age Over 66	UNA	B	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	17	17	Age Over 66	UNA	O	HL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	17	17	Age Over 66	UNA	O	HL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	17	17	Age Over 66	UNA	U	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	17	17	Age Over 66	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	17	17	Age Over 66	UNA	W	NL	F	5	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	17	17	Age Over 66	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	17	17	Age Over 66	UNA	W	NL	M	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	17	17	Age Over 66	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	17	17	Age Over 66	UNA	W	NL	M	4	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	17	17	Age Over 66	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	17	17	Age Over 66	UNA	W	UN	F	3	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	17	17	Age Over 66	UNA	W	UN	M	3	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	18	18	Age 18 - 25	DEM	B	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	18	18	Age 18 - 25	DEM	B	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	18	18	Age 18 - 25	DEM	B	UN	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	18	18	Age 18 - 25	UNA	O	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	18	18	Age 26 - 40	DEM	B	NL	M	4	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	18	18	Age 26 - 40	DEM	B	NL	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	18	18	Age 26 - 40	DEM	U	UN	U	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	18	18	Age 26 - 40	REP	B	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	18	18	Age 26 - 40	REP	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	18	18	Age 26 - 40	UNA	B	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	18	18	Age 26 - 40	UNA	B	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	18	18	Age 26 - 40	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	18	18	Age 26 - 40	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	18	18	Age 26 - 40	UNA	W	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	18	18	Age 41 - 65	DEM	B	NL	F	5	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	18	18	Age 41 - 65	DEM	B	NL	F	15	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	18	18	Age 41 - 65	DEM	B	NL	M	1	03/03/2026	history	03/21/2026	C	CURBSIDE	DEM
ROWAN	18	18	Age 41 - 65	DEM	B	NL	M	3	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	18	18	Age 41 - 65	DEM	B	NL	M	5	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	18	18	Age 41 - 65	DEM	B	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	18	18	Age 41 - 65	DEM	B	UN	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	18	18	Age 41 - 65	DEM	B	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	18	18	Age 41 - 65	DEM	B	UN	M	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	18	18	Age 41 - 65	REP	B	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	18	18	Age 41 - 65	REP	W	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	18	18	Age 41 - 65	UNA	B	NL	F	1	03/03/2026	history	03/21/2026	EC	EV-CURB	DEM
ROWAN	18	18	Age 41 - 65	UNA	B	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	18	18	Age 41 - 65	UNA	B	NL	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	18	18	Age 41 - 65	UNA	B	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	18	18	Age 41 - 65	UNA	B	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	18	18	Age 41 - 65	UNA	B	NL	M	3	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	18	18	Age 41 - 65	UNA	B	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	18	18	Age Over 66	DEM	B	NL	F	7	03/03/2026	history	03/21/2026	C	CURBSIDE	DEM
ROWAN	18	18	Age Over 66	DEM	B	NL	F	1	03/03/2026	history	03/21/2026	EC	EV-CURB	DEM
ROWAN	18	18	Age Over 66	DEM	B	NL	F	6	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	18	18	Age Over 66	DEM	B	NL	F	15	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	18	18	Age Over 66	DEM	B	NL	M	1	03/03/2026	history	03/21/2026	C	CURBSIDE	DEM
ROWAN	18	18	Age Over 66	DEM	B	NL	M	2	03/03/2026	history	03/21/2026	EC	EV-CURB	DEM
ROWAN	18	18	Age Over 66	DEM	B	NL	M	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	18	18	Age Over 66	DEM	B	NL	M	1	03/03/2026	history	03/21/2026	M	ABS-MAIL	DEM
ROWAN	18	18	Age Over 66	DEM	B	NL	M	13	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	18	18	Age Over 66	DEM	B	UN	F	3	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	18	18	Age Over 66	DEM	B	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	18	18	Age Over 66	DEM	B	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	18	18	Age Over 66	DEM	B	UN	M	1	03/03/2026	history	03/21/2026	T	TRANSFER	DEM
ROWAN	18	18	Age Over 66	DEM	B	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	18	18	Age Over 66	DEM	U	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	18	18	Age Over 66	DEM	W	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	18	18	Age Over 66	REP	W	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	18	18	Age Over 66	UNA	B	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	19	Age < 18 Or Invalid Birth Dates	REP	W	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	19	Age < 18 Or Invalid Birth Dates	UNA	W	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	19	Age 18 - 25	DEM	O	HL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	19A	19	Age 18 - 25	DEM	O	HL	M	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	19A	19	Age 18 - 25	REP	U	UN	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	19	Age 18 - 25	REP	W	NL	F	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	19A	19	Age 18 - 25	REP	W	NL	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	19	Age 18 - 25	REP	W	NL	M	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	19A	19	Age 18 - 25	REP	W	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	19A	19	Age 18 - 25	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	19A	19	Age 18 - 25	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	19A	19	Age 18 - 25	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	19A	19	Age 18 - 25	UNA	W	NL	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	19	Age 18 - 25	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	19A	19	Age 18 - 25	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	19A	19	Age 18 - 25	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	19	Age 26 - 40	DEM	B	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	19A	19	Age 26 - 40	DEM	W	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	19A	19	Age 26 - 40	REP	I	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	19	Age 26 - 40	REP	U	UN	U	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	19A	19	Age 26 - 40	REP	U	UN	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	19	Age 26 - 40	REP	W	NL	F	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	19A	19	Age 26 - 40	REP	W	NL	F	4	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	19	Age 26 - 40	REP	W	NL	M	4	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	19A	19	Age 26 - 40	REP	W	NL	M	3	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	19	Age 26 - 40	REP	W	UN	F	3	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	19A	19	Age 26 - 40	REP	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	19	Age 26 - 40	REP	W	UN	M	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	19A	19	Age 26 - 40	REP	W	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	19	Age 26 - 40	UNA	O	NL	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	19A	19	Age 26 - 40	UNA	U	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	19A	19	Age 26 - 40	UNA	U	UN	U	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	19A	19	Age 26 - 40	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	19A	19	Age 26 - 40	UNA	W	NL	F	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	19A	19	Age 26 - 40	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	19	Age 26 - 40	UNA	W	NL	M	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	19A	19	Age 26 - 40	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	19	Age 26 - 40	UNA	W	NL	U	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	19A	19	Age 26 - 40	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	19A	19	Age 26 - 40	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	19	Age 26 - 40	UNA	W	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	19A	19	Age 41 - 65	DEM	B	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	19A	19	Age 41 - 65	DEM	B	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	19A	19	Age 41 - 65	DEM	B	NL	M	3	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	19A	19	Age 41 - 65	DEM	B	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	19A	19	Age 41 - 65	DEM	B	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	19A	19	Age 41 - 65	DEM	U	UN	F	1	03/03/2026	history	03/21/2026	C	CURBSIDE	DEM
ROWAN	19A	19	Age 41 - 65	DEM	U	UN	U	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	19A	19	Age 41 - 65	DEM	W	NL	F	5	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	19A	19	Age 41 - 65	DEM	W	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	19A	19	Age 41 - 65	DEM	W	NL	M	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	19A	19	Age 41 - 65	DEM	W	NL	M	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	19A	19	Age 41 - 65	DEM	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	19A	19	Age 41 - 65	DEM	W	UN	M	3	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	19A	19	Age 41 - 65	REP	U	NL	U	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	19A	19	Age 41 - 65	REP	U	NL	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	19	Age 41 - 65	REP	U	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	19A	19	Age 41 - 65	REP	U	UN	U	3	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	19A	19	Age 41 - 65	REP	U	UN	U	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	19	Age 41 - 65	REP	W	NL	F	1	03/03/2026	history	03/21/2026	C	CURBSIDE	REP
ROWAN	19A	19	Age 41 - 65	REP	W	NL	F	21	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	19A	19	Age 41 - 65	REP	W	NL	F	18	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	19	Age 41 - 65	REP	W	NL	M	28	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	19A	19	Age 41 - 65	REP	W	NL	M	25	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	19	Age 41 - 65	REP	W	NL	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	19	Age 41 - 65	REP	W	UN	F	4	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	19A	19	Age 41 - 65	REP	W	UN	F	5	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	19	Age 41 - 65	REP	W	UN	M	7	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	19A	19	Age 41 - 65	REP	W	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	19	Age 41 - 65	UNA	B	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	19A	19	Age 41 - 65	UNA	O	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	19A	19	Age 41 - 65	UNA	P	HL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	19A	19	Age 41 - 65	UNA	U	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	19A	19	Age 41 - 65	UNA	U	UN	U	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	19A	19	Age 41 - 65	UNA	U	UN	U	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	19A	19	Age 41 - 65	UNA	W	NL	F	4	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	19A	19	Age 41 - 65	UNA	W	NL	F	10	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	19A	19	Age 41 - 65	UNA	W	NL	F	3	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	19A	19	Age 41 - 65	UNA	W	NL	F	9	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	19	Age 41 - 65	UNA	W	NL	M	7	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	19A	19	Age 41 - 65	UNA	W	NL	M	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	19A	19	Age 41 - 65	UNA	W	NL	M	8	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	19	Age 41 - 65	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	19A	19	Age 41 - 65	UNA	W	UN	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	19A	19	Age 41 - 65	UNA	W	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	19A	19	Age 41 - 65	UNA	W	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	19A	19	Age 41 - 65	UNA	W	UN	M	3	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	19	Age Over 66	DEM	B	NL	F	2	03/03/2026	history	03/21/2026	C	CURBSIDE	DEM
ROWAN	19A	19	Age Over 66	DEM	B	NL	F	8	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	19A	19	Age Over 66	DEM	B	NL	F	4	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	19A	19	Age Over 66	DEM	B	NL	M	2	03/03/2026	history	03/21/2026	C	CURBSIDE	DEM
ROWAN	19A	19	Age Over 66	DEM	B	NL	M	1	03/03/2026	history	03/21/2026	EC	EV-CURB	DEM
ROWAN	19A	19	Age Over 66	DEM	B	NL	M	5	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	19A	19	Age Over 66	DEM	B	NL	M	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	19A	19	Age Over 66	DEM	B	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	19A	19	Age Over 66	DEM	B	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	19A	19	Age Over 66	DEM	W	NL	F	2	03/03/2026	history	03/21/2026	C	CURBSIDE	DEM
ROWAN	19A	19	Age Over 66	DEM	W	NL	F	1	03/03/2026	history	03/21/2026	EC	EV-CURB	DEM
ROWAN	19A	19	Age Over 66	DEM	W	NL	F	7	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	19A	19	Age Over 66	DEM	W	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	19A	19	Age Over 66	DEM	W	NL	M	1	03/03/2026	history	03/21/2026	C	CURBSIDE	DEM
ROWAN	19A	19	Age Over 66	DEM	W	NL	M	5	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	19A	19	Age Over 66	DEM	W	NL	M	4	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	19A	19	Age Over 66	DEM	W	UN	F	3	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	19A	19	Age Over 66	DEM	W	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	19A	19	Age Over 66	REP	U	UN	F	3	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	19	Age Over 66	REP	U	UN	M	1	03/03/2026	history	03/21/2026	C	CURBSIDE	REP
ROWAN	19A	19	Age Over 66	REP	U	UN	M	1	03/03/2026	history	03/21/2026	P	PROV	REP
ROWAN	19A	19	Age Over 66	REP	U	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	19	Age Over 66	REP	U	UN	U	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	19	Age Over 66	REP	W	NL	F	1	03/03/2026	history	03/21/2026	C	CURBSIDE	REP
ROWAN	19A	19	Age Over 66	REP	W	NL	F	2	03/03/2026	history	03/21/2026	EC	EV-CURB	REP
ROWAN	19A	19	Age Over 66	REP	W	NL	F	25	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	19A	19	Age Over 66	REP	W	NL	F	24	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	19	Age Over 66	REP	W	NL	M	2	03/03/2026	history	03/21/2026	C	CURBSIDE	REP
ROWAN	19A	19	Age Over 66	REP	W	NL	M	3	03/03/2026	history	03/21/2026	EC	EV-CURB	REP
ROWAN	19A	19	Age Over 66	REP	W	NL	M	20	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	19A	19	Age Over 66	REP	W	NL	M	31	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	19	Age Over 66	REP	W	UN	F	1	03/03/2026	history	03/21/2026	EC	EV-CURB	REP
ROWAN	19A	19	Age Over 66	REP	W	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	19A	19	Age Over 66	REP	W	UN	F	5	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	19	Age Over 66	REP	W	UN	M	5	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	19A	19	Age Over 66	REP	W	UN	M	5	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	19	Age Over 66	UNA	B	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	19	Age Over 66	UNA	U	UN	U	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	19A	19	Age Over 66	UNA	W	NL	F	6	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	19A	19	Age Over 66	UNA	W	NL	F	8	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	19A	19	Age Over 66	UNA	W	NL	F	4	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	19A	19	Age Over 66	UNA	W	NL	F	7	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	19	Age Over 66	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	EC	EV-CURB	REP
ROWAN	19A	19	Age Over 66	UNA	W	NL	M	3	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	19A	19	Age Over 66	UNA	W	NL	M	12	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	19A	19	Age Over 66	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	M	ABS-MAIL	DEM
ROWAN	19A	19	Age Over 66	UNA	W	NL	M	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	19A	19	Age Over 66	UNA	W	NL	M	5	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	19	Age Over 66	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	19A	19	Age Over 66	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	19	Age Over 66	UNA	W	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	19A	19	Age Over 66	UNA	W	UN	M	3	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	20	Age < 18 Or Invalid Birth Dates	REP	W	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	20	Age 18 - 25	DEM	O	HL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	19A	20	Age 18 - 25	DEM	U	UN	U	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	19A	20	Age 18 - 25	REP	W	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	19A	20	Age 18 - 25	REP	W	NL	M	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	19A	20	Age 18 - 25	REP	W	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	19A	20	Age 18 - 25	REP	W	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	20	Age 18 - 25	UNA	U	UN	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	20	Age 26 - 40	DEM	B	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	19A	20	Age 26 - 40	DEM	B	NL	M	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	19A	20	Age 26 - 40	DEM	B	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	19A	20	Age 26 - 40	DEM	U	HL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	19A	20	Age 26 - 40	DEM	W	NL	F	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	19A	20	Age 26 - 40	REP	B	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	20	Age 26 - 40	REP	U	UN	U	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	19A	20	Age 26 - 40	REP	W	NL	F	3	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	20	Age 26 - 40	REP	W	NL	M	1	03/03/2026	history	03/21/2026	T	TRANSFER	REP
ROWAN	19A	20	Age 26 - 40	REP	W	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	20	Age 26 - 40	REP	W	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	19A	20	Age 26 - 40	REP	W	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	20	Age 26 - 40	UNA	B	NL	U	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	19A	20	Age 26 - 40	UNA	U	UN	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	19A	20	Age 26 - 40	UNA	U	UN	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	20	Age 26 - 40	UNA	W	NL	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	20	Age 26 - 40	UNA	W	UN	F	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	19A	20	Age 26 - 40	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	20	Age 26 - 40	UNA	W	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	20	Age 41 - 65	DEM	B	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	19A	20	Age 41 - 65	DEM	B	NL	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	19A	20	Age 41 - 65	DEM	B	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	19A	20	Age 41 - 65	DEM	B	NL	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	19A	20	Age 41 - 65	DEM	U	UN	U	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	19A	20	Age 41 - 65	DEM	W	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	19A	20	Age 41 - 65	DEM	W	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	19A	20	Age 41 - 65	DEM	W	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	19A	20	Age 41 - 65	DEM	W	NL	M	1	03/03/2026	history	03/21/2026	M	ABS-MAIL	DEM
ROWAN	19A	20	Age 41 - 65	REP	B	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	20	Age 41 - 65	REP	U	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	19A	20	Age 41 - 65	REP	W	NL	F	9	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	19A	20	Age 41 - 65	REP	W	NL	F	15	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	20	Age 41 - 65	REP	W	NL	M	14	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	19A	20	Age 41 - 65	REP	W	NL	M	15	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	20	Age 41 - 65	REP	W	NL	U	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	19A	20	Age 41 - 65	REP	W	NL	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	20	Age 41 - 65	REP	W	UN	F	4	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	19A	20	Age 41 - 65	REP	W	UN	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	20	Age 41 - 65	REP	W	UN	M	1	03/03/2026	history	03/21/2026	C	CURBSIDE	REP
ROWAN	19A	20	Age 41 - 65	REP	W	UN	M	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	20	Age 41 - 65	UNA	U	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	19A	20	Age 41 - 65	UNA	U	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	19A	20	Age 41 - 65	UNA	U	UN	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	19A	20	Age 41 - 65	UNA	U	UN	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	20	Age 41 - 65	UNA	W	HL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	20	Age 41 - 65	UNA	W	NL	F	4	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	19A	20	Age 41 - 65	UNA	W	NL	F	5	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	20	Age 41 - 65	UNA	W	NL	M	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	19A	20	Age 41 - 65	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	19A	20	Age 41 - 65	UNA	W	NL	M	3	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	20	Age 41 - 65	UNA	W	NL	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	20	Age 41 - 65	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	20	Age 41 - 65	UNA	W	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	19A	20	Age 41 - 65	UNA	W	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	20	Age Over 66	DEM	B	HL	F	1	03/03/2026	history	03/21/2026	M	ABS-MAIL	DEM
ROWAN	19A	20	Age Over 66	DEM	B	NL	F	1	03/03/2026	history	03/21/2026	C	CURBSIDE	DEM
ROWAN	19A	20	Age Over 66	DEM	B	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	19A	20	Age Over 66	DEM	U	HL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	19A	20	Age Over 66	DEM	U	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	19A	20	Age Over 66	DEM	U	UN	U	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	19A	20	Age Over 66	DEM	W	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	19A	20	Age Over 66	DEM	W	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	19A	20	Age Over 66	DEM	W	NL	M	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	19A	20	Age Over 66	REP	W	NL	F	2	03/03/2026	history	03/21/2026	C	CURBSIDE	REP
ROWAN	19A	20	Age Over 66	REP	W	NL	F	17	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	19A	20	Age Over 66	REP	W	NL	F	9	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	20	Age Over 66	REP	W	NL	M	14	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	19A	20	Age Over 66	REP	W	NL	M	8	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	20	Age Over 66	REP	W	UN	F	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	19A	20	Age Over 66	REP	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	20	Age Over 66	REP	W	UN	M	3	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	19A	20	Age Over 66	REP	W	UN	M	1	03/03/2026	history	03/21/2026	T	TRANSFER	REP
ROWAN	19A	20	Age Over 66	REP	W	UN	M	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	20	Age Over 66	UNA	B	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	19A	20	Age Over 66	UNA	W	HL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	20	Age Over 66	UNA	W	HL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	20	Age Over 66	UNA	W	NL	F	7	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	19A	20	Age Over 66	UNA	W	NL	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	20	Age Over 66	UNA	W	NL	M	10	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	19A	20	Age Over 66	UNA	W	NL	M	5	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	20	Age Over 66	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	C	CURBSIDE	REP
ROWAN	19A	20	Age Over 66	UNA	W	UN	F	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	19A	20	Age Over 66	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	19A	20	Age Over 66	UNA	W	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	19A	20	Age Over 66	UNA	W	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	21	21	Age 18 - 25	DEM	B	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	21	21	Age 18 - 25	DEM	O	HL	F	3	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	21	21	Age 18 - 25	DEM	U	HL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	21	21	Age 18 - 25	REP	W	NL	F	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	21	21	Age 18 - 25	REP	W	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	21	21	Age 18 - 25	REP	W	NL	M	3	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	21	21	Age 18 - 25	REP	W	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	21	21	Age 18 - 25	REP	W	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	21	21	Age 18 - 25	REP	W	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	21	21	Age 18 - 25	REP	W	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	21	21	Age 18 - 25	UNA	B	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	21	21	Age 18 - 25	UNA	O	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	21	21	Age 18 - 25	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	21	21	Age 26 - 40	DEM	B	NL	F	3	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	21	21	Age 26 - 40	DEM	B	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	21	21	Age 26 - 40	DEM	B	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	21	21	Age 26 - 40	DEM	B	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	21	21	Age 26 - 40	DEM	O	HL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	21	21	Age 26 - 40	DEM	O	HL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	21	21	Age 26 - 40	DEM	U	UN	U	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	21	21	Age 26 - 40	REP	B	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	21	21	Age 26 - 40	REP	W	NL	F	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	21	21	Age 26 - 40	REP	W	NL	F	9	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	21	21	Age 26 - 40	REP	W	NL	M	3	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	21	21	Age 26 - 40	REP	W	NL	M	5	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	21	21	Age 26 - 40	REP	W	NL	U	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	21	21	Age 26 - 40	REP	W	NL	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	21	21	Age 26 - 40	REP	W	UN	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	21	21	Age 26 - 40	REP	W	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	21	21	Age 26 - 40	UNA	A	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	21	21	Age 26 - 40	UNA	B	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	21	21	Age 26 - 40	UNA	B	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	21	21	Age 26 - 40	UNA	B	NL	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	21	21	Age 26 - 40	UNA	B	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	21	21	Age 26 - 40	UNA	M	HL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	21	21	Age 26 - 40	UNA	O	HL	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	21	21	Age 26 - 40	UNA	U	UN	U	3	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	21	21	Age 26 - 40	UNA	W	HL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	21	21	Age 26 - 40	UNA	W	HL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	21	21	Age 26 - 40	UNA	W	NL	F	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	21	21	Age 26 - 40	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	21	21	Age 26 - 40	UNA	W	NL	F	4	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	21	21	Age 26 - 40	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	21	21	Age 26 - 40	UNA	W	NL	M	3	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	21	21	Age 26 - 40	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	21	21	Age 26 - 40	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	21	21	Age 26 - 40	UNA	W	UN	M	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	21	21	Age 41 - 65	DEM	B	NL	F	6	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	21	21	Age 41 - 65	DEM	B	NL	F	7	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	21	21	Age 41 - 65	DEM	B	NL	M	3	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	21	21	Age 41 - 65	DEM	B	NL	M	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	21	21	Age 41 - 65	DEM	O	HL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	21	21	Age 41 - 65	DEM	O	HL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	21	21	Age 41 - 65	DEM	O	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	21	21	Age 41 - 65	DEM	U	UN	U	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	21	21	Age 41 - 65	DEM	U	UN	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	21	21	Age 41 - 65	DEM	W	HL	F	1	03/03/2026	history	03/21/2026	C	CURBSIDE	DEM
ROWAN	21	21	Age 41 - 65	DEM	W	NL	F	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	21	21	Age 41 - 65	DEM	W	NL	F	5	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	21	21	Age 41 - 65	DEM	W	NL	M	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	21	21	Age 41 - 65	DEM	W	NL	M	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	21	21	Age 41 - 65	REP	B	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	21	21	Age 41 - 65	REP	U	UN	U	3	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	21	21	Age 41 - 65	REP	W	NL	F	19	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	21	21	Age 41 - 65	REP	W	NL	F	1	03/03/2026	history	03/21/2026	M	ABS-MAIL	REP
ROWAN	21	21	Age 41 - 65	REP	W	NL	F	22	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	21	21	Age 41 - 65	REP	W	NL	M	19	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	21	21	Age 41 - 65	REP	W	NL	M	29	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	21	21	Age 41 - 65	REP	W	NL	U	3	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	21	21	Age 41 - 65	REP	W	UN	F	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	21	21	Age 41 - 65	REP	W	UN	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	21	21	Age 41 - 65	REP	W	UN	M	4	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	21	21	Age 41 - 65	UNA	A	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	21	21	Age 41 - 65	UNA	B	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	21	21	Age 41 - 65	UNA	B	NL	M	3	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	21	21	Age 41 - 65	UNA	B	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	21	21	Age 41 - 65	UNA	O	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	21	21	Age 41 - 65	UNA	U	HL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	21	21	Age 41 - 65	UNA	U	UN	U	3	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	21	21	Age 41 - 65	UNA	U	UN	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	21	21	Age 41 - 65	UNA	W	HL	F	1	03/03/2026	history	03/21/2026	C	CURBSIDE	DEM
ROWAN	21	21	Age 41 - 65	UNA	W	NL	F	10	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	21	21	Age 41 - 65	UNA	W	NL	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	21	21	Age 41 - 65	UNA	W	NL	F	11	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	21	21	Age 41 - 65	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	21	21	Age 41 - 65	UNA	W	NL	M	5	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	21	21	Age 41 - 65	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	21	21	Age 41 - 65	UNA	W	NL	M	12	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	21	21	Age 41 - 65	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	21	21	Age 41 - 65	UNA	W	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	21	21	Age 41 - 65	UNA	W	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	21	21	Age Over 66	DEM	B	NL	F	9	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	21	21	Age Over 66	DEM	B	NL	F	3	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	21	21	Age Over 66	DEM	B	NL	M	9	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	21	21	Age Over 66	DEM	B	NL	M	5	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	21	21	Age Over 66	DEM	B	UN	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	21	21	Age Over 66	DEM	B	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	21	21	Age Over 66	DEM	B	UN	M	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	21	21	Age Over 66	DEM	W	NL	F	4	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	21	21	Age Over 66	DEM	W	NL	F	7	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	21	21	Age Over 66	DEM	W	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	21	21	Age Over 66	DEM	W	NL	M	4	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	21	21	Age Over 66	DEM	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	21	21	Age Over 66	REP	B	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	21	21	Age Over 66	REP	I	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	21	21	Age Over 66	REP	U	UN	U	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	21	21	Age Over 66	REP	W	NL	F	3	03/03/2026	history	03/21/2026	EC	EV-CURB	REP
ROWAN	21	21	Age Over 66	REP	W	NL	F	31	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	21	21	Age Over 66	REP	W	NL	F	2	03/03/2026	history	03/21/2026	M	ABS-MAIL	REP
ROWAN	21	21	Age Over 66	REP	W	NL	F	31	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	21	21	Age Over 66	REP	W	NL	M	1	03/03/2026	history	03/21/2026	C	CURBSIDE	REP
ROWAN	21	21	Age Over 66	REP	W	NL	M	2	03/03/2026	history	03/21/2026	EC	EV-CURB	REP
ROWAN	21	21	Age Over 66	REP	W	NL	M	31	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	21	21	Age Over 66	REP	W	NL	M	2	03/03/2026	history	03/21/2026	M	ABS-MAIL	REP
ROWAN	21	21	Age Over 66	REP	W	NL	M	1	03/03/2026	history	03/21/2026	T	TRANSFER	REP
ROWAN	21	21	Age Over 66	REP	W	NL	M	36	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	21	21	Age Over 66	REP	W	UN	F	3	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	21	21	Age Over 66	UNA	B	NL	F	1	03/03/2026	history	03/21/2026	EC	EV-CURB	DEM
ROWAN	21	21	Age Over 66	UNA	B	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	21	21	Age Over 66	UNA	B	NL	M	1	03/03/2026	history	03/21/2026	EC	EV-CURB	DEM
ROWAN	21	21	Age Over 66	UNA	B	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	21	21	Age Over 66	UNA	U	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	21	21	Age Over 66	UNA	U	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	21	21	Age Over 66	UNA	W	NL	F	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	21	21	Age Over 66	UNA	W	NL	F	13	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	21	21	Age Over 66	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	21	21	Age Over 66	UNA	W	NL	F	11	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	21	21	Age Over 66	UNA	W	NL	M	3	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	21	21	Age Over 66	UNA	W	NL	M	12	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	21	21	Age Over 66	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	21	21	Age Over 66	UNA	W	NL	M	18	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	21	21	Age Over 66	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	21	21	Age Over 66	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	21	21	Age Over 66	UNA	W	UN	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	21	21	Age Over 66	UNA	W	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	21	21	Age Over 66	UNA	W	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	22	22	Age 18 - 25	REP	W	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	22	22	Age 18 - 25	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	22	22	Age 18 - 25	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	M	ABS-MAIL	REP
ROWAN	22	22	Age 18 - 25	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	22	22	Age 18 - 25	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	22	22	Age 26 - 40	DEM	W	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	22	22	Age 26 - 40	REP	U	UN	U	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	22	22	Age 26 - 40	REP	U	UN	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	22	22	Age 26 - 40	REP	W	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	22	22	Age 26 - 40	REP	W	NL	F	4	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	22	22	Age 26 - 40	REP	W	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	22	22	Age 26 - 40	REP	W	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	22	22	Age 26 - 40	REP	W	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	22	22	Age 26 - 40	REP	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	22	22	Age 26 - 40	REP	W	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	22	22	Age 26 - 40	REP	W	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	22	22	Age 26 - 40	UNA	U	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	22	22	Age 26 - 40	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	22	22	Age 26 - 40	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	22	22	Age 41 - 65	DEM	B	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	22	22	Age 41 - 65	DEM	W	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	22	22	Age 41 - 65	DEM	W	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	22	22	Age 41 - 65	DEM	W	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	22	22	Age 41 - 65	DEM	W	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	22	22	Age 41 - 65	DEM	W	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	22	22	Age 41 - 65	REP	I	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	22	22	Age 41 - 65	REP	U	UN	U	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	22	22	Age 41 - 65	REP	U	UN	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	22	22	Age 41 - 65	REP	W	NL	F	5	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	22	22	Age 41 - 65	REP	W	NL	F	15	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	22	22	Age 41 - 65	REP	W	NL	M	7	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	22	22	Age 41 - 65	REP	W	NL	M	26	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	22	22	Age 41 - 65	REP	W	UN	F	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	22	22	Age 41 - 65	REP	W	UN	F	5	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	22	22	Age 41 - 65	REP	W	UN	M	3	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	22	22	Age 41 - 65	REP	W	UN	U	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	22	22	Age 41 - 65	REP	W	UN	U	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	22	22	Age 41 - 65	UNA	A	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	22	22	Age 41 - 65	UNA	U	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	22	22	Age 41 - 65	UNA	U	UN	U	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	22	22	Age 41 - 65	UNA	W	NL	F	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	22	22	Age 41 - 65	UNA	W	NL	F	3	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	22	22	Age 41 - 65	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	22	22	Age 41 - 65	UNA	W	NL	M	4	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	22	22	Age 41 - 65	UNA	W	NL	M	3	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	22	22	Age 41 - 65	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	22	22	Age 41 - 65	UNA	W	UN	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	22	22	Age 41 - 65	UNA	W	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	22	22	Age Over 66	DEM	B	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	22	22	Age Over 66	DEM	W	NL	F	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	22	22	Age Over 66	DEM	W	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	22	22	Age Over 66	DEM	W	NL	M	4	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	22	22	Age Over 66	DEM	W	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	22	22	Age Over 66	REP	U	UN	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	22	22	Age Over 66	REP	W	NL	F	1	03/03/2026	history	03/21/2026	EC	EV-CURB	REP
ROWAN	22	22	Age Over 66	REP	W	NL	F	7	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	22	22	Age Over 66	REP	W	NL	F	12	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	22	22	Age Over 66	REP	W	NL	M	12	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	22	22	Age Over 66	REP	W	NL	M	13	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	22	22	Age Over 66	REP	W	UN	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	22	22	Age Over 66	REP	W	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	22	22	Age Over 66	UNA	W	HL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	22	22	Age Over 66	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	C	CURBSIDE	REP
ROWAN	22	22	Age Over 66	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	22	22	Age Over 66	UNA	W	NL	F	3	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	22	22	Age Over 66	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	22	22	Age Over 66	UNA	W	NL	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	22	22	Age Over 66	UNA	W	NL	M	3	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	22	22	Age Over 66	UNA	W	NL	M	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	22	22	Age Over 66	UNA	W	NL	M	3	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	22	22	Age Over 66	UNA	W	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	23	23	Age < 18 Or Invalid Birth Dates	REP	W	NL	M	1	03/03/2026	history	03/21/2026	P	PROV	REP
ROWAN	23	23	Age 18 - 25	DEM	W	NL	M	1	03/03/2026	history	03/21/2026	M	ABS-MAIL	DEM
ROWAN	23	23	Age 18 - 25	REP	W	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	23	23	Age 18 - 25	REP	W	NL	F	3	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	23	23	Age 18 - 25	REP	W	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	23	23	Age 18 - 25	REP	W	UN	F	3	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	23	23	Age 18 - 25	REP	W	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	23	23	Age 18 - 25	UNA	W	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	23	23	Age 18 - 25	UNA	W	UN	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	23	23	Age 26 - 40	REP	U	UN	U	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	23	23	Age 26 - 40	REP	W	NL	F	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	23	23	Age 26 - 40	REP	W	NL	F	7	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	23	23	Age 26 - 40	REP	W	NL	M	7	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	23	23	Age 26 - 40	REP	W	NL	M	3	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	23	23	Age 26 - 40	REP	W	NL	U	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	23	23	Age 26 - 40	REP	W	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	23	23	Age 26 - 40	REP	W	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	23	23	Age 26 - 40	UNA	B	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	23	23	Age 26 - 40	UNA	O	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	23	23	Age 26 - 40	UNA	U	HL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	23	23	Age 26 - 40	UNA	U	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	23	23	Age 26 - 40	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	23	23	Age 26 - 40	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	23	23	Age 26 - 40	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	23	23	Age 26 - 40	UNA	W	NL	M	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	23	23	Age 26 - 40	UNA	W	NL	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	23	23	Age 26 - 40	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	23	23	Age 26 - 40	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	23	23	Age 26 - 40	UNA	W	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	23	23	Age 41 - 65	DEM	U	UN	U	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	23	23	Age 41 - 65	DEM	W	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	23	23	Age 41 - 65	DEM	W	NL	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	23	23	Age 41 - 65	REP	U	UN	U	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	23	23	Age 41 - 65	REP	U	UN	U	4	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	23	23	Age 41 - 65	REP	W	NL	F	1	03/03/2026	history	03/21/2026	EC	EV-CURB	REP
ROWAN	23	23	Age 41 - 65	REP	W	NL	F	23	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	23	23	Age 41 - 65	REP	W	NL	F	27	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	23	23	Age 41 - 65	REP	W	NL	M	16	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	23	23	Age 41 - 65	REP	W	NL	M	1	03/03/2026	history	03/21/2026	T	TRANSFER	REP
ROWAN	23	23	Age 41 - 65	REP	W	NL	M	32	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	23	23	Age 41 - 65	REP	W	NL	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	23	23	Age 41 - 65	REP	W	UN	F	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	23	23	Age 41 - 65	REP	W	UN	F	7	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	23	23	Age 41 - 65	REP	W	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	23	23	Age 41 - 65	REP	W	UN	M	3	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	23	23	Age 41 - 65	REP	W	UN	U	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	23	23	Age 41 - 65	UNA	U	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	23	23	Age 41 - 65	UNA	U	UN	U	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	23	23	Age 41 - 65	UNA	U	UN	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	23	23	Age 41 - 65	UNA	W	NL	F	6	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	23	23	Age 41 - 65	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	23	23	Age 41 - 65	UNA	W	NL	F	6	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	23	23	Age 41 - 65	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	EC	EV-CURB	REP
ROWAN	23	23	Age 41 - 65	UNA	W	NL	M	8	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	23	23	Age 41 - 65	UNA	W	NL	M	9	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	23	23	Age 41 - 65	UNA	W	NL	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	23	23	Age 41 - 65	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	23	23	Age 41 - 65	UNA	W	UN	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	23	23	Age 41 - 65	UNA	W	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	23	23	Age Over 66	DEM	U	UN	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	23	23	Age Over 66	DEM	W	NL	F	5	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	23	23	Age Over 66	DEM	W	NL	F	3	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	23	23	Age Over 66	DEM	W	NL	M	3	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	23	23	Age Over 66	DEM	W	NL	M	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	23	23	Age Over 66	DEM	W	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	23	23	Age Over 66	DEM	W	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	23	23	Age Over 66	REP	U	UN	U	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	23	23	Age Over 66	REP	W	NL	F	1	03/03/2026	history	03/21/2026	C	CURBSIDE	REP
ROWAN	23	23	Age Over 66	REP	W	NL	F	1	03/03/2026	history	03/21/2026	EC	EV-CURB	REP
ROWAN	23	23	Age Over 66	REP	W	NL	F	18	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	23	23	Age Over 66	REP	W	NL	F	1	03/03/2026	history	03/21/2026	M	ABS-MAIL	REP
ROWAN	23	23	Age Over 66	REP	W	NL	F	18	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	23	23	Age Over 66	REP	W	NL	M	23	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	23	23	Age Over 66	REP	W	NL	M	1	03/03/2026	history	03/21/2026	M	ABS-MAIL	REP
ROWAN	23	23	Age Over 66	REP	W	NL	M	26	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	23	23	Age Over 66	REP	W	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	23	23	Age Over 66	REP	W	UN	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	23	23	Age Over 66	REP	W	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	23	23	Age Over 66	REP	W	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	23	23	Age Over 66	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	23	23	Age Over 66	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	23	23	Age Over 66	UNA	W	NL	F	3	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	23	23	Age Over 66	UNA	W	NL	F	3	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	23	23	Age Over 66	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	EC	EV-CURB	REP
ROWAN	23	23	Age Over 66	UNA	W	NL	M	3	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	23	23	Age Over 66	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	23	23	Age Over 66	UNA	W	NL	M	6	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	23	23	Age Over 66	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	23	23	Age Over 66	UNA	W	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	24	24	Age 18 - 25	REP	W	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	24	24	Age 18 - 25	REP	W	NL	M	4	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	24	24	Age 18 - 25	REP	W	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	24	24	Age 18 - 25	UNA	O	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	24	24	Age 18 - 25	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	24	24	Age 18 - 25	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	24	24	Age 18 - 25	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	24	24	Age 26 - 40	DEM	U	UN	U	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	24	24	Age 26 - 40	DEM	W	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	24	24	Age 26 - 40	REP	W	NL	F	4	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	24	24	Age 26 - 40	REP	W	NL	M	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	24	24	Age 26 - 40	REP	W	NL	M	7	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	24	24	Age 26 - 40	REP	W	NL	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	24	24	Age 26 - 40	REP	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	24	24	Age 26 - 40	REP	W	UN	M	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	24	24	Age 26 - 40	UNA	W	NL	F	4	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	24	24	Age 26 - 40	UNA	W	NL	M	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	24	24	Age 26 - 40	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	24	24	Age 26 - 40	UNA	W	UN	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	24	24	Age 26 - 40	UNA	W	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	24	24	Age 41 - 65	DEM	B	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	24	24	Age 41 - 65	DEM	W	NL	F	4	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	24	24	Age 41 - 65	DEM	W	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	24	24	Age 41 - 65	DEM	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	24	24	Age 41 - 65	REP	B	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	24	24	Age 41 - 65	REP	W	NL	F	5	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	24	24	Age 41 - 65	REP	W	NL	F	1	03/03/2026	history	03/21/2026	M	ABS-MAIL	REP
ROWAN	24	24	Age 41 - 65	REP	W	NL	F	24	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	24	24	Age 41 - 65	REP	W	NL	M	5	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	24	24	Age 41 - 65	REP	W	NL	M	26	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	24	24	Age 41 - 65	REP	W	NL	U	3	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	24	24	Age 41 - 65	REP	W	UN	F	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	24	24	Age 41 - 65	REP	W	UN	F	5	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	24	24	Age 41 - 65	REP	W	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	24	24	Age 41 - 65	REP	W	UN	M	1	03/03/2026	history	03/21/2026	M	ABS-MAIL	REP
ROWAN	24	24	Age 41 - 65	REP	W	UN	M	13	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	24	24	Age 41 - 65	UNA	A	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	24	24	Age 41 - 65	UNA	B	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	24	24	Age 41 - 65	UNA	U	NL	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	24	24	Age 41 - 65	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	24	24	Age 41 - 65	UNA	W	NL	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	24	24	Age 41 - 65	UNA	W	NL	F	5	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	24	24	Age 41 - 65	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	24	24	Age 41 - 65	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	24	24	Age 41 - 65	UNA	W	NL	M	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	24	24	Age 41 - 65	UNA	W	NL	M	7	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	24	24	Age 41 - 65	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	24	24	Age 41 - 65	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	24	24	Age 41 - 65	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	24	24	Age 41 - 65	UNA	W	UN	M	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	24	24	Age 41 - 65	UNA	W	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	24	24	Age Over 66	DEM	B	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	24	24	Age Over 66	DEM	B	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	24	24	Age Over 66	DEM	B	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	24	24	Age Over 66	DEM	B	NL	M	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	24	24	Age Over 66	DEM	B	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	24	24	Age Over 66	DEM	W	NL	F	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	24	24	Age Over 66	DEM	W	NL	F	8	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	24	24	Age Over 66	DEM	W	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	24	24	Age Over 66	DEM	W	NL	M	8	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	24	24	Age Over 66	DEM	W	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	24	24	Age Over 66	DEM	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	24	24	Age Over 66	DEM	W	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	24	24	Age Over 66	REP	U	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	24	24	Age Over 66	REP	U	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	24	24	Age Over 66	REP	W	NL	F	4	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	24	24	Age Over 66	REP	W	NL	F	18	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	24	24	Age Over 66	REP	W	NL	M	1	03/03/2026	history	03/21/2026	C	CURBSIDE	REP
ROWAN	24	24	Age Over 66	REP	W	NL	M	4	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	24	24	Age Over 66	REP	W	NL	M	21	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	24	24	Age Over 66	REP	W	NL	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	24	24	Age Over 66	REP	W	UN	F	1	03/03/2026	history	03/21/2026	C	CURBSIDE	REP
ROWAN	24	24	Age Over 66	REP	W	UN	F	3	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	24	24	Age Over 66	REP	W	UN	F	5	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	24	24	Age Over 66	REP	W	UN	M	3	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	24	24	Age Over 66	REP	W	UN	M	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	24	24	Age Over 66	REP	W	UN	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	24	24	Age Over 66	UNA	B	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	24	24	Age Over 66	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	24	24	Age Over 66	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	M	ABS-MAIL	DEM
ROWAN	24	24	Age Over 66	UNA	W	NL	F	9	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	24	24	Age Over 66	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	24	24	Age Over 66	UNA	W	NL	M	3	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	24	24	Age Over 66	UNA	W	NL	M	7	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	24	24	Age Over 66	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	24	24	Age Over 66	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	24	24	Age Over 66	UNA	W	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	24	24	Age Over 66	UNA	W	UN	M	3	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	25	25	Age 18 - 25	DEM	U	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	25	25	Age 18 - 25	REP	W	NL	F	3	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	25	25	Age 18 - 25	REP	W	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	25	25	Age 18 - 25	REP	W	NL	M	3	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	25	25	Age 18 - 25	REP	W	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	25	25	Age 18 - 25	REP	W	UN	F	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	25	25	Age 18 - 25	REP	W	UN	M	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	25	25	Age 18 - 25	UNA	U	UN	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	25	25	Age 18 - 25	UNA	W	NL	F	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	25	25	Age 18 - 25	UNA	W	NL	M	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	25	25	Age 18 - 25	UNA	W	NL	M	3	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	25	25	Age 18 - 25	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	25	25	Age 18 - 25	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	25	25	Age 26 - 40	DEM	B	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	25	25	Age 26 - 40	DEM	O	HL	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	25	25	Age 26 - 40	DEM	U	HL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	25	25	Age 26 - 40	DEM	W	HL	F	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	25	25	Age 26 - 40	DEM	W	NL	F	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	25	25	Age 26 - 40	DEM	W	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	25	25	Age 26 - 40	REP	M	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	25	25	Age 26 - 40	REP	U	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	25	25	Age 26 - 40	REP	U	UN	U	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	25	25	Age 26 - 40	REP	U	UN	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	25	25	Age 26 - 40	REP	W	NL	F	8	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	25	25	Age 26 - 40	REP	W	NL	F	6	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	25	25	Age 26 - 40	REP	W	NL	M	14	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	25	25	Age 26 - 40	REP	W	NL	M	6	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	25	25	Age 26 - 40	REP	W	NL	U	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	25	25	Age 26 - 40	REP	W	NL	U	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	25	25	Age 26 - 40	REP	W	UN	F	4	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	25	25	Age 26 - 40	REP	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	25	25	Age 26 - 40	REP	W	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	25	25	Age 26 - 40	REP	W	UN	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	25	25	Age 26 - 40	UNA	B	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	25	25	Age 26 - 40	UNA	U	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	25	25	Age 26 - 40	UNA	U	UN	U	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	25	25	Age 26 - 40	UNA	U	UN	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	25	25	Age 26 - 40	UNA	W	NL	F	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	25	25	Age 26 - 40	UNA	W	NL	F	7	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	25	25	Age 26 - 40	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	25	25	Age 26 - 40	UNA	W	NL	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	25	25	Age 26 - 40	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	25	25	Age 26 - 40	UNA	W	NL	M	4	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	25	25	Age 26 - 40	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	25	25	Age 26 - 40	UNA	W	NL	M	4	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	25	25	Age 26 - 40	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	25	25	Age 26 - 40	UNA	W	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	25	25	Age 41 - 65	DEM	B	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	25	25	Age 41 - 65	DEM	B	NL	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	25	25	Age 41 - 65	DEM	B	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	25	25	Age 41 - 65	DEM	B	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	25	25	Age 41 - 65	DEM	B	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	25	25	Age 41 - 65	DEM	O	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	25	25	Age 41 - 65	DEM	U	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	25	25	Age 41 - 65	DEM	W	NL	F	8	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	25	25	Age 41 - 65	DEM	W	NL	F	3	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	25	25	Age 41 - 65	DEM	W	NL	M	3	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	25	25	Age 41 - 65	DEM	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	25	25	Age 41 - 65	DEM	W	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	25	25	Age 41 - 65	REP	A	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	25	25	Age 41 - 65	REP	I	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	25	25	Age 41 - 65	REP	U	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	25	25	Age 41 - 65	REP	U	UN	U	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	25	25	Age 41 - 65	REP	U	UN	U	3	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	25	25	Age 41 - 65	REP	W	NL	F	2	03/03/2026	history	03/21/2026	EC	EV-CURB	REP
ROWAN	25	25	Age 41 - 65	REP	W	NL	F	41	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	25	25	Age 41 - 65	REP	W	NL	F	32	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	25	25	Age 41 - 65	REP	W	NL	M	1	03/03/2026	history	03/21/2026	C	CURBSIDE	REP
ROWAN	25	25	Age 41 - 65	REP	W	NL	M	46	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	25	25	Age 41 - 65	REP	W	NL	M	34	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	25	25	Age 41 - 65	REP	W	NL	U	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	25	25	Age 41 - 65	REP	W	UN	F	1	03/03/2026	history	03/21/2026	EC	EV-CURB	REP
ROWAN	25	25	Age 41 - 65	REP	W	UN	F	3	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	25	25	Age 41 - 65	REP	W	UN	F	8	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	25	25	Age 41 - 65	REP	W	UN	M	10	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	25	25	Age 41 - 65	REP	W	UN	M	4	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	25	25	Age 41 - 65	UNA	B	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	25	25	Age 41 - 65	UNA	M	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	25	25	Age 41 - 65	UNA	U	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	25	25	Age 41 - 65	UNA	U	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	25	25	Age 41 - 65	UNA	U	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	25	25	Age 41 - 65	UNA	U	UN	U	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	25	25	Age 41 - 65	UNA	U	UN	U	5	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	25	25	Age 41 - 65	UNA	W	NL	F	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	25	25	Age 41 - 65	UNA	W	NL	F	21	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	25	25	Age 41 - 65	UNA	W	NL	F	4	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	25	25	Age 41 - 65	UNA	W	NL	F	5	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	25	25	Age 41 - 65	UNA	W	NL	M	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	25	25	Age 41 - 65	UNA	W	NL	M	10	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	25	25	Age 41 - 65	UNA	W	NL	M	3	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	25	25	Age 41 - 65	UNA	W	NL	M	7	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	25	25	Age 41 - 65	UNA	W	NL	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	25	25	Age 41 - 65	UNA	W	NL	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	25	25	Age 41 - 65	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	25	25	Age 41 - 65	UNA	W	UN	F	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	25	25	Age 41 - 65	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	25	25	Age 41 - 65	UNA	W	UN	M	3	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	25	25	Age 41 - 65	UNA	W	UN	M	3	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	25	25	Age 41 - 65	UNA	W	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	25	25	Age 41 - 65	UNA	W	UN	M	4	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	25	25	Age Over 66	DEM	B	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	25	25	Age Over 66	DEM	W	NL	F	7	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	25	25	Age Over 66	DEM	W	NL	F	4	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	25	25	Age Over 66	DEM	W	NL	M	5	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	25	25	Age Over 66	DEM	W	NL	M	5	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	25	25	Age Over 66	DEM	W	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	25	25	Age Over 66	REP	O	HL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	25	25	Age Over 66	REP	W	NL	F	3	03/03/2026	history	03/21/2026	C	CURBSIDE	REP
ROWAN	25	25	Age Over 66	REP	W	NL	F	6	03/03/2026	history	03/21/2026	EC	EV-CURB	REP
ROWAN	25	25	Age Over 66	REP	W	NL	F	50	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	25	25	Age Over 66	REP	W	NL	F	29	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	25	25	Age Over 66	REP	W	NL	M	1	03/03/2026	history	03/21/2026	C	CURBSIDE	REP
ROWAN	25	25	Age Over 66	REP	W	NL	M	4	03/03/2026	history	03/21/2026	EC	EV-CURB	REP
ROWAN	25	25	Age Over 66	REP	W	NL	M	56	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	25	25	Age Over 66	REP	W	NL	M	28	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	25	25	Age Over 66	REP	W	NL	U	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	25	25	Age Over 66	REP	W	UN	F	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	25	25	Age Over 66	REP	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	25	25	Age Over 66	REP	W	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	25	25	Age Over 66	REP	W	UN	M	5	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	25	25	Age Over 66	UNA	B	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	25	25	Age Over 66	UNA	U	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	25	25	Age Over 66	UNA	U	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	25	25	Age Over 66	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	EC	EV-CURB	DEM
ROWAN	25	25	Age Over 66	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	EC	EV-CURB	REP
ROWAN	25	25	Age Over 66	UNA	W	NL	F	7	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	25	25	Age Over 66	UNA	W	NL	F	15	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	25	25	Age Over 66	UNA	W	NL	F	7	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	25	25	Age Over 66	UNA	W	NL	F	7	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	25	25	Age Over 66	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	C	CURBSIDE	REP
ROWAN	25	25	Age Over 66	UNA	W	NL	M	4	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	25	25	Age Over 66	UNA	W	NL	M	20	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	25	25	Age Over 66	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	25	25	Age Over 66	UNA	W	NL	M	9	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	25	25	Age Over 66	UNA	W	NL	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	25	25	Age Over 66	UNA	W	UN	F	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	25	25	Age Over 66	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	25	25	Age Over 66	UNA	W	UN	M	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	25	25	Age Over 66	UNA	W	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	25	25	Age Over 66	UNA	W	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	26	26	Age 18 - 25	REP	W	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	26	26	Age 18 - 25	REP	W	NL	F	1	03/03/2026	history	03/21/2026	T	TRANSFER	REP
ROWAN	26	26	Age 18 - 25	REP	W	NL	F	4	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	26	26	Age 18 - 25	REP	W	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	26	26	Age 18 - 25	REP	W	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	26	26	Age 18 - 25	REP	W	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	26	26	Age 18 - 25	REP	W	UN	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	26	26	Age 18 - 25	REP	W	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	26	26	Age 18 - 25	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	26	26	Age 18 - 25	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	26	26	Age 18 - 25	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	26	26	Age 18 - 25	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	26	26	Age 18 - 25	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	26	26	Age 18 - 25	UNA	W	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	26	26	Age 26 - 40	DEM	W	NL	F	1	03/03/2026	history	03/21/2026	M	ABS-MAIL	DEM
ROWAN	26	26	Age 26 - 40	REP	W	NL	F	6	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	26	26	Age 26 - 40	REP	W	NL	F	4	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	26	26	Age 26 - 40	REP	W	NL	M	5	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	26	26	Age 26 - 40	REP	W	NL	M	5	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	26	26	Age 26 - 40	REP	W	NL	U	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	26	26	Age 26 - 40	REP	W	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	26	26	Age 26 - 40	REP	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	26	26	Age 26 - 40	REP	W	UN	M	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	26	26	Age 26 - 40	REP	W	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	26	26	Age 26 - 40	UNA	O	HL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	26	26	Age 26 - 40	UNA	U	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	26	26	Age 26 - 40	UNA	U	UN	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	26	26	Age 26 - 40	UNA	W	NL	F	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	26	26	Age 26 - 40	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	26	26	Age 26 - 40	UNA	W	NL	F	4	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	26	26	Age 26 - 40	UNA	W	NL	M	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	26	26	Age 26 - 40	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	26	26	Age 26 - 40	UNA	W	NL	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	26	26	Age 26 - 40	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	26	26	Age 26 - 40	UNA	W	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	26	26	Age 41 - 65	DEM	B	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	26	26	Age 41 - 65	DEM	U	HL	U	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	26	26	Age 41 - 65	DEM	W	NL	F	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	26	26	Age 41 - 65	DEM	W	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	26	26	Age 41 - 65	DEM	W	NL	M	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	26	26	Age 41 - 65	DEM	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	26	26	Age 41 - 65	REP	O	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	26	26	Age 41 - 65	REP	U	NL	U	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	26	26	Age 41 - 65	REP	U	UN	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	26	26	Age 41 - 65	REP	W	NL	F	1	03/03/2026	history	03/21/2026	C	CURBSIDE	REP
ROWAN	26	26	Age 41 - 65	REP	W	NL	F	1	03/03/2026	history	03/21/2026	EC	EV-CURB	REP
ROWAN	26	26	Age 41 - 65	REP	W	NL	F	35	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	26	26	Age 41 - 65	REP	W	NL	F	1	03/03/2026	history	03/21/2026	T	TRANSFER	REP
ROWAN	26	26	Age 41 - 65	REP	W	NL	F	36	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	26	26	Age 41 - 65	REP	W	NL	M	28	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	26	26	Age 41 - 65	REP	W	NL	M	29	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	26	26	Age 41 - 65	REP	W	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	26	26	Age 41 - 65	REP	W	UN	F	5	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	26	26	Age 41 - 65	REP	W	UN	M	6	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	26	26	Age 41 - 65	REP	W	UN	M	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	26	26	Age 41 - 65	UNA	B	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	26	26	Age 41 - 65	UNA	U	UN	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	26	26	Age 41 - 65	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	26	26	Age 41 - 65	UNA	W	NL	F	16	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	26	26	Age 41 - 65	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	26	26	Age 41 - 65	UNA	W	NL	F	5	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	26	26	Age 41 - 65	UNA	W	NL	M	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	26	26	Age 41 - 65	UNA	W	NL	M	12	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	26	26	Age 41 - 65	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	26	26	Age 41 - 65	UNA	W	NL	M	15	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	26	26	Age 41 - 65	UNA	W	NL	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	26	26	Age 41 - 65	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	26	26	Age 41 - 65	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	26	26	Age 41 - 65	UNA	W	UN	M	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	26	26	Age Over 66	DEM	B	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	26	26	Age Over 66	DEM	O	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	26	26	Age Over 66	DEM	W	NL	F	3	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	26	26	Age Over 66	DEM	W	NL	M	3	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	26	26	Age Over 66	DEM	W	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	26	26	Age Over 66	REP	U	UN	U	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	26	26	Age Over 66	REP	W	NL	F	1	03/03/2026	history	03/21/2026	C	CURBSIDE	REP
ROWAN	26	26	Age Over 66	REP	W	NL	F	4	03/03/2026	history	03/21/2026	EC	EV-CURB	REP
ROWAN	26	26	Age Over 66	REP	W	NL	F	29	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	26	26	Age Over 66	REP	W	NL	F	13	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	26	26	Age Over 66	REP	W	NL	M	1	03/03/2026	history	03/21/2026	C	CURBSIDE	REP
ROWAN	26	26	Age Over 66	REP	W	NL	M	33	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	26	26	Age Over 66	REP	W	NL	M	1	03/03/2026	history	03/21/2026	M	ABS-MAIL	REP
ROWAN	26	26	Age Over 66	REP	W	NL	M	21	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	26	26	Age Over 66	REP	W	UN	F	4	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	26	26	Age Over 66	REP	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	26	26	Age Over 66	REP	W	UN	M	3	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	26	26	Age Over 66	REP	W	UN	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	26	26	Age Over 66	UNA	B	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	26	26	Age Over 66	UNA	U	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	26	26	Age Over 66	UNA	U	UN	U	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	26	26	Age Over 66	UNA	W	NL	F	3	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	26	26	Age Over 66	UNA	W	NL	F	6	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	26	26	Age Over 66	UNA	W	NL	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	26	26	Age Over 66	UNA	W	NL	F	5	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	26	26	Age Over 66	UNA	W	NL	M	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	26	26	Age Over 66	UNA	W	NL	M	7	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	26	26	Age Over 66	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	26	26	Age Over 66	UNA	W	NL	M	7	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	26	26	Age Over 66	UNA	W	NL	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	26	26	Age Over 66	UNA	W	UN	M	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	27	27	Age 18 - 25	DEM	U	UN	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	27	27	Age 18 - 25	REP	W	NL	F	3	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	27	27	Age 18 - 25	REP	W	NL	M	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	27	27	Age 18 - 25	REP	W	NL	M	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	27	27	Age 18 - 25	REP	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	27	27	Age 18 - 25	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	27	27	Age 18 - 25	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	27	27	Age 26 - 40	REP	W	NL	F	6	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	27	27	Age 26 - 40	REP	W	NL	M	8	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	27	27	Age 26 - 40	REP	W	UN	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	27	27	Age 26 - 40	REP	W	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	27	27	Age 26 - 40	REP	W	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	27	27	Age 26 - 40	UNA	U	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	27	27	Age 26 - 40	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	27	27	Age 26 - 40	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	27	27	Age 26 - 40	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	27	27	Age 26 - 40	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	27	27	Age 26 - 40	UNA	W	NL	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	27	27	Age 26 - 40	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	27	27	Age 26 - 40	UNA	W	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	27	27	Age 41 - 65	DEM	B	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	27	27	Age 41 - 65	DEM	B	NL	F	3	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	27	27	Age 41 - 65	DEM	B	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	27	27	Age 41 - 65	DEM	B	UN	F	1	03/03/2026	history	03/21/2026	EC	EV-CURB	DEM
ROWAN	27	27	Age 41 - 65	DEM	B	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	27	27	Age 41 - 65	DEM	W	NL	F	3	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	27	27	Age 41 - 65	DEM	W	NL	M	3	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	27	27	Age 41 - 65	REP	M	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	27	27	Age 41 - 65	REP	U	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	27	27	Age 41 - 65	REP	U	UN	U	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	27	27	Age 41 - 65	REP	W	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	27	27	Age 41 - 65	REP	W	NL	F	25	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	27	27	Age 41 - 65	REP	W	NL	M	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	27	27	Age 41 - 65	REP	W	NL	M	16	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	27	27	Age 41 - 65	REP	W	UN	F	5	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	27	27	Age 41 - 65	REP	W	UN	M	6	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	27	27	Age 41 - 65	UNA	B	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	27	27	Age 41 - 65	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	EC	EV-CURB	DEM
ROWAN	27	27	Age 41 - 65	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	27	27	Age 41 - 65	UNA	W	NL	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	27	27	Age 41 - 65	UNA	W	NL	F	10	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	27	27	Age 41 - 65	UNA	W	NL	M	3	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	27	27	Age 41 - 65	UNA	W	NL	M	6	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	27	27	Age 41 - 65	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	27	27	Age 41 - 65	UNA	W	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	27	27	Age Over 66	DEM	B	NL	F	2	03/03/2026	history	03/21/2026	EC	EV-CURB	DEM
ROWAN	27	27	Age Over 66	DEM	B	NL	F	5	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	27	27	Age Over 66	DEM	B	NL	F	5	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	27	27	Age Over 66	DEM	B	NL	M	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	27	27	Age Over 66	DEM	B	NL	M	3	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	27	27	Age Over 66	DEM	B	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	27	27	Age Over 66	DEM	B	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	27	27	Age Over 66	DEM	U	UN	U	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	27	27	Age Over 66	DEM	W	NL	F	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	27	27	Age Over 66	DEM	W	NL	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	27	27	Age Over 66	DEM	W	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	27	27	Age Over 66	DEM	W	NL	M	5	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	27	27	Age Over 66	REP	U	UN	U	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	27	27	Age Over 66	REP	W	NL	F	4	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	27	27	Age Over 66	REP	W	NL	F	18	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	27	27	Age Over 66	REP	W	NL	M	9	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	27	27	Age Over 66	REP	W	NL	M	24	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	27	27	Age Over 66	REP	W	UN	F	3	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	27	27	Age Over 66	UNA	B	NL	F	1	03/03/2026	history	03/21/2026	C	CURBSIDE	DEM
ROWAN	27	27	Age Over 66	UNA	U	UN	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	27	27	Age Over 66	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	C	CURBSIDE	REP
ROWAN	27	27	Age Over 66	UNA	W	NL	F	3	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	27	27	Age Over 66	UNA	W	NL	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	27	27	Age Over 66	UNA	W	NL	F	4	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	27	27	Age Over 66	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	27	27	Age Over 66	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	27	27	Age Over 66	UNA	W	NL	M	4	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	27	27	Age Over 66	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	27	27	Age Over 66	UNA	W	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	27	27	Age Over 66	UNA	W	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	28	28	Age < 18 Or Invalid Birth Dates	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	28	28	Age 18 - 25	DEM	B	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	28	28	Age 18 - 25	DEM	B	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	28	28	Age 18 - 25	DEM	B	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	28	28	Age 18 - 25	DEM	O	HL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	28	28	Age 18 - 25	REP	B	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	28	28	Age 18 - 25	REP	W	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	28	28	Age 18 - 25	REP	W	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	28	28	Age 18 - 25	REP	W	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	28	28	Age 18 - 25	UNA	B	NL	U	1	03/03/2026	history	03/21/2026	P	PROV	DEM
ROWAN	28	28	Age 18 - 25	UNA	O	HL	F	3	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	28	28	Age 18 - 25	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	28	28	Age 18 - 25	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	28	28	Age 26 - 40	DEM	B	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	28	28	Age 26 - 40	DEM	B	NL	F	3	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	28	28	Age 26 - 40	DEM	B	NL	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	28	28	Age 26 - 40	DEM	B	UN	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	28	28	Age 26 - 40	DEM	U	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	28	28	Age 26 - 40	DEM	W	NL	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	28	28	Age 26 - 40	DEM	W	UN	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	28	28	Age 26 - 40	DEM	W	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	28	28	Age 26 - 40	REP	W	NL	F	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	28	28	Age 26 - 40	REP	W	NL	F	5	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	28	28	Age 26 - 40	REP	W	NL	M	3	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	28	28	Age 26 - 40	REP	W	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	28	28	Age 26 - 40	REP	W	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	28	28	Age 26 - 40	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	28	28	Age 26 - 40	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	P	PROV	REP
ROWAN	28	28	Age 26 - 40	UNA	W	NL	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	28	28	Age 26 - 40	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	C	CURBSIDE	DEM
ROWAN	28	28	Age 26 - 40	UNA	W	NL	M	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	28	28	Age 26 - 40	UNA	W	NL	M	3	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	28	28	Age 26 - 40	UNA	W	NL	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	28	28	Age 26 - 40	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	28	28	Age 26 - 40	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	28	28	Age 26 - 40	UNA	W	UN	M	4	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	28	28	Age 41 - 65	DEM	B	NL	F	3	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	28	28	Age 41 - 65	DEM	B	NL	F	25	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	28	28	Age 41 - 65	DEM	B	NL	M	7	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	28	28	Age 41 - 65	DEM	B	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	28	28	Age 41 - 65	DEM	B	UN	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	28	28	Age 41 - 65	DEM	U	UN	U	3	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	28	28	Age 41 - 65	DEM	W	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	28	28	Age 41 - 65	DEM	W	NL	F	6	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	28	28	Age 41 - 65	DEM	W	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	28	28	Age 41 - 65	DEM	W	NL	M	5	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	28	28	Age 41 - 65	REP	O	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	28	28	Age 41 - 65	REP	W	NL	F	5	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	28	28	Age 41 - 65	REP	W	NL	F	14	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	28	28	Age 41 - 65	REP	W	NL	M	3	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	28	28	Age 41 - 65	REP	W	NL	M	12	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	28	28	Age 41 - 65	REP	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	28	28	Age 41 - 65	REP	W	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	28	28	Age 41 - 65	UNA	B	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	28	28	Age 41 - 65	UNA	B	NL	F	3	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	28	28	Age 41 - 65	UNA	B	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	28	28	Age 41 - 65	UNA	B	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	28	28	Age 41 - 65	UNA	O	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	28	28	Age 41 - 65	UNA	U	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	28	28	Age 41 - 65	UNA	U	UN	U	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	28	28	Age 41 - 65	UNA	W	HL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	28	28	Age 41 - 65	UNA	W	NL	F	3	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	28	28	Age 41 - 65	UNA	W	NL	F	5	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	28	28	Age 41 - 65	UNA	W	NL	F	14	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	28	28	Age 41 - 65	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	28	28	Age 41 - 65	UNA	W	NL	M	4	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	28	28	Age 41 - 65	UNA	W	NL	M	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	28	28	Age 41 - 65	UNA	W	NL	M	5	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	28	28	Age 41 - 65	UNA	W	UN	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	28	28	Age 41 - 65	UNA	W	UN	M	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	28	28	Age Over 66	DEM	B	NL	F	11	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	28	28	Age Over 66	DEM	B	NL	F	1	03/03/2026	history	03/21/2026	M	ABS-MAIL	DEM
ROWAN	28	28	Age Over 66	DEM	B	NL	F	12	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	28	28	Age Over 66	DEM	B	NL	M	4	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	28	28	Age Over 66	DEM	B	NL	M	5	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	28	28	Age Over 66	DEM	B	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	28	28	Age Over 66	DEM	B	UN	M	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	28	28	Age Over 66	DEM	B	UN	M	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	28	28	Age Over 66	DEM	U	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	28	28	Age Over 66	DEM	W	NL	F	5	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	28	28	Age Over 66	DEM	W	NL	F	8	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	28	28	Age Over 66	DEM	W	NL	M	5	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	28	28	Age Over 66	DEM	W	NL	M	9	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	28	28	Age Over 66	DEM	W	UN	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	28	28	Age Over 66	DEM	W	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	28	28	Age Over 66	REP	B	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	28	28	Age Over 66	REP	O	HL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	28	28	Age Over 66	REP	W	NL	F	1	03/03/2026	history	03/21/2026	C	CURBSIDE	REP
ROWAN	28	28	Age Over 66	REP	W	NL	F	4	03/03/2026	history	03/21/2026	EC	EV-CURB	REP
ROWAN	28	28	Age Over 66	REP	W	NL	F	7	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	28	28	Age Over 66	REP	W	NL	F	14	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	28	28	Age Over 66	REP	W	NL	M	1	03/03/2026	history	03/21/2026	EC	EV-CURB	REP
ROWAN	28	28	Age Over 66	REP	W	NL	M	5	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	28	28	Age Over 66	REP	W	NL	M	12	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	28	28	Age Over 66	REP	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	28	28	Age Over 66	REP	W	UN	M	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	28	28	Age Over 66	UNA	B	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	28	28	Age Over 66	UNA	B	NL	M	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	28	28	Age Over 66	UNA	B	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	28	28	Age Over 66	UNA	B	UN	M	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	28	28	Age Over 66	UNA	U	HL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	28	28	Age Over 66	UNA	U	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	28	28	Age Over 66	UNA	U	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	28	28	Age Over 66	UNA	U	UN	U	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	28	28	Age Over 66	UNA	U	UN	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	28	28	Age Over 66	UNA	W	NL	F	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	28	28	Age Over 66	UNA	W	NL	F	4	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	28	28	Age Over 66	UNA	W	NL	F	6	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	28	28	Age Over 66	UNA	W	NL	F	10	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	28	28	Age Over 66	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	28	28	Age Over 66	UNA	W	NL	M	4	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	28	28	Age Over 66	UNA	W	NL	M	5	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	28	28	Age Over 66	UNA	W	NL	M	7	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	28	28	Age Over 66	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	28	28	Age Over 66	UNA	W	UN	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	28	28	Age Over 66	UNA	W	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	28	28	Age Over 66	UNA	W	UN	M	3	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	29	29	Age 18 - 25	DEM	W	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	29	29	Age 18 - 25	REP	W	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	29	29	Age 18 - 25	REP	W	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	29	29	Age 18 - 25	REP	W	NL	M	4	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	29	29	Age 18 - 25	REP	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	29	29	Age 18 - 25	REP	W	UN	M	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	29	29	Age 18 - 25	UNA	O	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	29	29	Age 18 - 25	UNA	W	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	29	29	Age 26 - 40	DEM	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	29	29	Age 26 - 40	REP	W	NL	F	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	29	29	Age 26 - 40	REP	W	NL	F	3	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	29	29	Age 26 - 40	REP	W	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	29	29	Age 26 - 40	REP	W	NL	M	3	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	29	29	Age 26 - 40	REP	W	NL	U	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	29	29	Age 26 - 40	REP	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	29	29	Age 26 - 40	REP	W	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	29	29	Age 26 - 40	UNA	O	HL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	29	29	Age 26 - 40	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	29	29	Age 26 - 40	UNA	W	NL	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	29	29	Age 26 - 40	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	29	29	Age 26 - 40	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	29	29	Age 26 - 40	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	29	29	Age 26 - 40	UNA	W	UN	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	29	29	Age 41 - 65	DEM	B	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	29	29	Age 41 - 65	DEM	B	NL	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	29	29	Age 41 - 65	DEM	B	NL	M	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	29	29	Age 41 - 65	DEM	B	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	29	29	Age 41 - 65	DEM	W	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	29	29	Age 41 - 65	REP	O	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	29	29	Age 41 - 65	REP	U	UN	M	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	29	29	Age 41 - 65	REP	W	NL	F	6	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	29	29	Age 41 - 65	REP	W	NL	F	22	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	29	29	Age 41 - 65	REP	W	NL	M	6	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	29	29	Age 41 - 65	REP	W	NL	M	18	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	29	29	Age 41 - 65	REP	W	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	29	29	Age 41 - 65	REP	W	UN	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	29	29	Age 41 - 65	REP	W	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	29	29	Age 41 - 65	REP	W	UN	M	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	29	29	Age 41 - 65	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	C	CURBSIDE	DEM
ROWAN	29	29	Age 41 - 65	UNA	W	NL	F	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	29	29	Age 41 - 65	UNA	W	NL	F	11	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	29	29	Age 41 - 65	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	29	29	Age 41 - 65	UNA	W	NL	M	7	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	29	29	Age 41 - 65	UNA	W	UN	F	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	29	29	Age 41 - 65	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	29	29	Age 41 - 65	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	29	29	Age 41 - 65	UNA	W	UN	M	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	29	29	Age Over 66	DEM	B	NL	F	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	29	29	Age Over 66	DEM	B	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	29	29	Age Over 66	DEM	B	NL	M	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	29	29	Age Over 66	DEM	B	NL	M	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	29	29	Age Over 66	DEM	B	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	29	29	Age Over 66	DEM	B	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	29	29	Age Over 66	DEM	W	NL	F	1	03/03/2026	history	03/21/2026	EC	EV-CURB	DEM
ROWAN	29	29	Age Over 66	DEM	W	NL	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	29	29	Age Over 66	DEM	W	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	29	29	Age Over 66	DEM	W	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	29	29	Age Over 66	DEM	W	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	29	29	Age Over 66	REP	W	NL	F	2	03/03/2026	history	03/21/2026	C	CURBSIDE	REP
ROWAN	29	29	Age Over 66	REP	W	NL	F	2	03/03/2026	history	03/21/2026	EC	EV-CURB	REP
ROWAN	29	29	Age Over 66	REP	W	NL	F	10	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	29	29	Age Over 66	REP	W	NL	F	18	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	29	29	Age Over 66	REP	W	NL	M	11	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	29	29	Age Over 66	REP	W	NL	M	19	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	29	29	Age Over 66	REP	W	UN	F	3	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	29	29	Age Over 66	REP	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	29	29	Age Over 66	REP	W	UN	M	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	29	29	Age Over 66	REP	W	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	29	29	Age Over 66	UNA	U	UN	U	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	29	29	Age Over 66	UNA	W	NL	F	5	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	29	29	Age Over 66	UNA	W	NL	F	5	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	29	29	Age Over 66	UNA	W	NL	M	6	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	29	29	Age Over 66	UNA	W	NL	M	3	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	29	29	Age Over 66	UNA	W	NL	M	7	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	29	29	Age Over 66	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	C	CURBSIDE	REP
ROWAN	29	29	Age Over 66	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	29	29	Age Over 66	UNA	W	UN	M	1	03/03/2026	history	03/21/2026	EC	EV-CURB	REP
ROWAN	29	29	Age Over 66	UNA	W	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	30	30	Age 18 - 25	DEM	B	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	30	30	Age 18 - 25	DEM	O	HL	F	4	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	30	30	Age 18 - 25	DEM	U	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	30	30	Age 18 - 25	DEM	W	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	30	30	Age 18 - 25	REP	U	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	30	30	Age 18 - 25	REP	W	NL	F	4	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	30	30	Age 18 - 25	REP	W	NL	F	3	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	30	30	Age 18 - 25	REP	W	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	30	30	Age 18 - 25	REP	W	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	30	30	Age 18 - 25	REP	W	UN	M	1	03/03/2026	history	03/21/2026	T	TRANSFER	REP
ROWAN	30	30	Age 18 - 25	UNA	B	NL	F	1	03/03/2026	history	03/21/2026	EC	EV-CURB	DEM
ROWAN	30	30	Age 18 - 25	UNA	O	HL	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	30	30	Age 18 - 25	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	30	30	Age 26 - 40	DEM	B	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	30	30	Age 26 - 40	DEM	O	HL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	30	30	Age 26 - 40	DEM	W	NL	F	3	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	30	30	Age 26 - 40	DEM	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	30	30	Age 26 - 40	DEM	W	UN	M	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	30	30	Age 26 - 40	REP	U	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	30	30	Age 26 - 40	REP	W	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	30	30	Age 26 - 40	REP	W	NL	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	30	30	Age 26 - 40	REP	W	NL	M	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	30	30	Age 26 - 40	REP	W	NL	M	7	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	30	30	Age 26 - 40	REP	W	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	30	30	Age 26 - 40	REP	W	UN	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	30	30	Age 26 - 40	REP	W	UN	M	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	30	30	Age 26 - 40	UNA	A	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	30	30	Age 26 - 40	UNA	B	NL	M	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	30	30	Age 26 - 40	UNA	B	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	30	30	Age 26 - 40	UNA	O	HL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	30	30	Age 26 - 40	UNA	U	UN	U	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	30	30	Age 26 - 40	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	30	30	Age 26 - 40	UNA	W	NL	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	30	30	Age 26 - 40	UNA	W	NL	U	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	30	30	Age 41 - 65	DEM	B	HL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	30	30	Age 41 - 65	DEM	B	NL	F	7	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	30	30	Age 41 - 65	DEM	B	NL	F	2	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	30	30	Age 41 - 65	DEM	B	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	30	30	Age 41 - 65	DEM	B	NL	M	5	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	30	30	Age 41 - 65	DEM	B	UN	F	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	30	30	Age 41 - 65	DEM	B	UN	F	3	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	30	30	Age 41 - 65	DEM	O	HL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	30	30	Age 41 - 65	DEM	U	UN	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	30	30	Age 41 - 65	DEM	W	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	30	30	Age 41 - 65	DEM	W	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	30	30	Age 41 - 65	DEM	W	UN	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	30	30	Age 41 - 65	DEM	W	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	30	30	Age 41 - 65	REP	U	UN	U	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	30	30	Age 41 - 65	REP	W	NL	F	20	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	30	30	Age 41 - 65	REP	W	NL	F	13	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	30	30	Age 41 - 65	REP	W	NL	M	1	03/03/2026	history	03/21/2026	EC	EV-CURB	REP
ROWAN	30	30	Age 41 - 65	REP	W	NL	M	15	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	30	30	Age 41 - 65	REP	W	NL	M	11	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	30	30	Age 41 - 65	REP	W	NL	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	30	30	Age 41 - 65	REP	W	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	30	30	Age 41 - 65	UNA	B	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	30	30	Age 41 - 65	UNA	B	NL	M	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	30	30	Age 41 - 65	UNA	B	NL	M	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	30	30	Age 41 - 65	UNA	B	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	30	30	Age 41 - 65	UNA	B	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	30	30	Age 41 - 65	UNA	U	UN	U	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	30	30	Age 41 - 65	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	30	30	Age 41 - 65	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	30	30	Age 41 - 65	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	M	ABS-MAIL	REP
ROWAN	30	30	Age 41 - 65	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	T	TRANSFER	REP
ROWAN	30	30	Age 41 - 65	UNA	W	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	30	30	Age 41 - 65	UNA	W	NL	F	6	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	30	30	Age 41 - 65	UNA	W	NL	M	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	30	30	Age 41 - 65	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	T	TRANSFER	REP
ROWAN	30	30	Age 41 - 65	UNA	W	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	30	30	Age 41 - 65	UNA	W	NL	M	6	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	30	30	Age 41 - 65	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
ROWAN	30	30	Age 41 - 65	UNA	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	30	30	Age 41 - 65	UNA	W	UN	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	30	30	Age 41 - 65	UNA	W	UN	M	2	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	30	30	Age Over 66	DEM	B	NL	F	1	03/03/2026	history	03/21/2026	EC	EV-CURB	DEM
ROWAN	30	30	Age Over 66	DEM	B	NL	F	4	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	30	30	Age Over 66	DEM	B	NL	F	3	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	30	30	Age Over 66	DEM	B	NL	M	4	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	30	30	Age Over 66	DEM	B	NL	M	3	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	30	30	Age Over 66	DEM	B	UN	F	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	30	30	Age Over 66	DEM	B	UN	U	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	30	30	Age Over 66	DEM	O	NL	F	1	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	30	30	Age Over 66	DEM	W	NL	F	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	30	30	Age Over 66	DEM	W	NL	F	5	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	30	30	Age Over 66	DEM	W	NL	M	2	03/03/2026	history	03/21/2026	EV	EARLYVOTE	DEM
ROWAN	30	30	Age Over 66	DEM	W	NL	M	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	30	30	Age Over 66	DEM	W	UN	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	DEM
ROWAN	30	30	Age Over 66	REP	U	NL	F	1	03/03/2026	history	03/21/2026	V	IN-PERSON	REP
ROWAN	30	30	Age Over 66	REP	W	NL	F	18	03/03/2026	history	03/21/2026	EV	EARLYVOTE	REP
